<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'プラグインサービスへのリクエストを許可する';
$string['allowpluginsepservices_desc'] = '任意のプラグインで定義されたサービスにアクセスするための、Totara Connectサーバからのリクエストを許可する';
$string['autossoserver'] = 'サーバ経由の自動シングルサインオン';
$string['autossoserver_desc'] = '自動シングルサインオンには、Totara Connectサーバを選択します。';
$string['comment'] = 'コメント';
$string['confirmdelete'] = 'サーバIDを入力して確認します';
$string['deletingserver'] = '削除が進行中です';
$string['errorhttp'] = 'セキュリティ上の理由から、すべてのTotara Connectクライアントはセキュアプロトコル (https) 経由でホストする必要があります。';
$string['errorprofiledit'] = 'ローカルユーザ情報の更新中にエラーが発生しました';
$string['migratebyuniqueid'] = 'Totara ConnectのユニークなID';
$string['migratemap'] = 'アカウントマッピング';
$string['migratemap_desc'] = '移行時に、選択したフィールドを使用してユーザアカウントをマップします。選択したユーザフィールドがロックされており、通常のユーザによって変更されたり、サーバとクライアントの両方で、ユーザの自己登録時にカスタマイズされたりしないことを確認してください。';
$string['migrateusers'] = 'ローカルアカウントを移行する';
$string['migrateusers_desc'] = '有効にされている場合、既存のローカルアカウントが自動的にTotara Connectアカウントに移行されます。Totara Connectアカウントはシングルサインオン経由でのみログインできます。

選択したアカウントマッピングが、Totara Connectサーバユーザによって、既存のクライアントアカウントのハイジャックに悪用されないようにしてください。たとえば、ユーザ名マッピングを使用する場合は、ユーザがTotara Connectサーバの新しいアカウントに申し込みできないようにする必要があります。';
$string['pluginname'] = 'Totara Connectクライアント';
$string['registercancel'] = '接続をキャンセルする';
$string['registerinfo'] = 'この情報をTotara Connectサーバ管理者に送信してください:<ul>
<li>クライアントURL: {$a->url}</li>
<li>クライアントセットアップ秘密鍵: {$a->secret}</li>
</ul>';
$string['registerrequest'] = '新しいサーバに接続する';
$string['removeuser'] = '制限されているオーディエンスからユーザを削除する場合に実行する操作';
$string['removeuser_desc'] = 'Totara Connectユーザがサーバ上のオーディエンスに制限されている場合、この設定は、サーバ上のそのオーディエンスからユーザを削除したときにローカルアカウントに何が起こるかを指定します。同期ユーザをサーバから削除すると、ローカルサイトからも削除されることに注意してください。';
$string['serverdelete'] = 'サーバを削除する';
$string['serverdeleteauth'] = '認証プラグインに移行する';
$string['serverdeleteuser'] = '既存のアカウント';
$string['serveredit'] = 'サーバを編集する';
$string['serverrequest'] = '接続を追加する';
$string['serverspage'] = 'サーバ';
$string['serversynced'] = 'サーバデータが同期されました';
$string['serversyncerror'] = 'サーバデータの同期中にエラーが発生しました';
$string['ssologinfailed'] = 'シングルサインオンに失敗しました';
$string['sync'] = '同期する';
$string['syncjobs'] = 'ジョブ割り当てを同期する';
$string['syncjobs_desc'] = 'この設定を有効にした場合、ジョブ割り当てがサーバから自動的にコピーされます。マネージャと評定者は同期されません。また、同期したジョブ割り当てへの手動によるその他の変更は自動的に元に戻ります。手動のジョブ割り当ては引き続き使用でき、影響を受けません。';
$string['syncorganisations'] = '組織を同期する';
$string['syncorganisations_desc'] = 'この設定を有効にした場合、組織フレームワークと組織がサーバから自動的にコピーされます。ユーザが組織を手動で変更できないように、パーミッションを変更することをお勧めします。同じID番号および一致するカスタムフィールドを使用してサーバとクライアント上に組織タイプを手動で作成し、クライアント上でカスタムフィールドをロックする必要があります。';
$string['syncpositions'] = 'ポジションを同期する';
$string['syncpositions_desc'] = 'この設定を有効にした場合、ポジションフレームワークとポジションがサーバから自動的にコピーされます。ユーザがポジションを手動で変更できないように、パーミッションを変更することをお勧めします。同じID番号および一致するカスタムフィールドを使用してサーバとクライアント上にポジションタイプを手動で作成し、クライアント上でカスタムフィールドをロックする必要があります。';
$string['syncprofilefields'] = 'カスタムプロファイルフィールドを同期する';
$string['syncprofilefields_desc'] = 'この設定を有効にした場合、ユーザのカスタムプロファイルフィールドのデータがサーバから自動的にコピーされます。一致するカスタムプロファイルフィールドをクライアントに手動で作成する必要があります。';
$string['taskcleanup'] = '一般的なクリーンアップタスク';
$string['taskhandshake'] = 'APIハンドシェイク';
$string['taskorganisation'] = '組織の同期タスク';
$string['taskposition'] = 'ポジションの同期タスク';
$string['taskuser'] = 'ユーザ同期タスク';
$string['taskusercollection'] = 'ユーザコレクション同期タスク';
$string['timecreated'] = '登録日時';
$string['timemodified'] = '修正日時';
