<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = '操作';
$string['bookingstatus'] = '予約ステータス';
$string['cancelledattendees'] = 'キャンセルされた予約の数';
$string['declinedattendees'] = '拒否された出席者の数';
$string['discountcost'] = 'ディスカウント費用';
$string['duration'] = '期間';
$string['eventfinishdatetime'] = 'イベントの終了日時';
$string['eventstartdatetime'] = 'イベントの開始日時';
$string['eventtimecreated'] = 'イベントの作成日';
$string['ftfname'] = '対面の名前';
$string['fullyattended'] = 'フル出席の数';
$string['lastupdated'] = '最終更新日';
$string['lastupdatedby'] = '最終更新者';
$string['minbookings'] = '最少予約数';
$string['noone'] = '出席者なし';
$string['normalcost'] = '通常費用';
$string['noshowattendees'] = '表示なしの数';
$string['numspaces'] = '利用可能な位置';
$string['overallstatus'] = '全体のステータス';
$string['overbookingallowed'] = 'オーバーブッキングを許可';
$string['partiallyattended'] = '部分的な出席の数';
$string['sessionroles'] = 'イベントのロール';
$string['signupenddate'] = '申し込み終了日';
$string['signupstartdate'] = '申し込み開始日';
$string['sourcetitle'] = '対面イベント';
$string['totalnumattendees'] = '出席者の数 (承認待ち、承認済み、キャンセル待ちを含む)';
$string['type_asset'] = 'アセット';
$string['type_date'] = '日付';
$string['type_facetoface'] = '対面';
$string['type_facetoface_room'] = 'ルーム';
$string['type_facetoface_session'] = 'イベントカスタムフィールド';
$string['type_facetoface_sessioncancel'] = 'イベントキャンセルのカスタムフィールド';
$string['type_role'] = 'ロール';
$string['type_room'] = 'ルーム';
$string['type_session'] = 'イベント';
$string['unknowndate'] = '不明';
$string['userstatus'] = '閲覧者のステータス';
$string['userstatus:approved'] = '承認済み';
$string['userstatus:booked'] = '予約済み';
$string['userstatus:declined'] = '却下済み';
$string['userstatusdefault'] = '私のステータス';
$string['userstatus:fully_attended'] = 'すべて出席';
$string['userstatus:no_show'] = '出席なし';
$string['userstatus:not_set'] = '未設定';
$string['userstatus:partially_attended'] = '一部出席';
$string['userstatus:requested'] = 'リクエスト済み';
$string['userstatus:requestedadmin'] = 'リクエスト済み';
$string['userstatus:session_cancelled'] = 'セッションキャンセル済み';
$string['userstatus:user_cancelled'] = 'キャンセル済み';
$string['userstatus:waitlisted'] = 'ホワイトリスト登録済み';
$string['waitlistattendees'] = 'キャンセル待ちの数';
