<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = '有効期間';
$string['addcertifprogramcontent'] = '認証プログラムコンテンツを追加する';
$string['addcertifprogramcontent_help'] = 'コースセットを追加することで、あなたは認証プログラムの学習パスを設定することができます。コースセットが追加された場合、コース間の関係性が定義されます。セットはコースを手動で追加することにより作成されます。

多くのセットが作成された場合、セット分配者はそれぞれのセット間の順番 (例 依存度) の作成に従事します。4つコースセットで定義されたプログラム例では下記のような依存度となります:

* セット2に進むためには、学習者はセット1においてコース1つ (コースAまたはコースB) を完了する必要があります。
* セット3またはセット4に進むためには、学習者はセット2においてコースすべて (コースCおよびコースDおよびコースE) を完了する必要があります。
* 学習者はセット3において1つのコース (コースE) を完了、またはセット4 においてコースすべて (コースFおよびコースG) を完了する必要があります。

学習パスを完了した場合、学習者は認証プログラムを終了することになります。';
$string['addnewcertification'] = '新しい認証を追加する';
$string['availablefrom'] = '利用可能開始日';
$string['availableuntil'] = '利用可能期限';
$string['beforewindowduetoclose'] = '期間終了予定前';
$string['cancelcertificationmanagement'] = '未保存の変更をクリアする';
$string['certassignmentduedates'] = '認証割り当て期日';
$string['certcomplete'] = 'あなたの認証は完了しています。';
$string['certexpired'] = 'あなたの認証の有効期限が切れました。あなたはオリジナル認証を完了する必要があります。';
$string['certifcategories'] = '認証カテゴリ';
$string['certifdeletefail'] = '認証「 {$a} 」を削除できませんでした。';
$string['certification'] = '認証';
$string['certification:configurecertification'] = '認証を設定する';
$string['certification:configuredetails'] = '認証詳細を設定する';
$string['certificationcontent'] = '一連のコースを追加することでプログラムコンテンツを定義する';
$string['certification:createcertification'] = '認証を作成する';
$string['certificationcreatesuccess'] = '認証が正常に作成されました。';
$string['certification:deletecertification'] = '認証を削除する';
$string['certificationdeletesuccess'] = '認証「 {$a} 」が正常に削除されました。';
$string['certificationdetailssaved'] = '認証詳細が保存されました。';
$string['certificationduex'] = '認証期日 {$a}';
$string['certificationhistory'] = '前の認証';
$string['certificationmembership'] = '認証メンバーシップ';
$string['certifications'] = '認証';
$string['certificationsdisabled'] = 'このサイトでは認証を有効にできません';
$string['certificationsinthiscategory'] = 'このカテゴリの認証';
$string['certification:viewhiddencertifications'] = '非表示認証を表示する';
$string['certified'] = '認証済み';
$string['certifname'] = '認証名';
$string['certifprog'] = '認証プログラム';
$string['certifprogramcreatesuccess'] = '認証プログラムが正常に作成されました。';
$string['certifsmovedout'] = '{$a} から認証が移動されました。';
$string['certinprogress'] = 'あなたの認証は処理中です。';
$string['checkcertificationdelete'] = '本当にこの認証および関連アイテムを削除してもよろしいですか?';
$string['checkcompletions'] = '問題の完了を確認する';
$string['competency'] = 'コンピテンシー';
$string['completionapparentactiveperiod'] = '見かけの有効期間';
$string['completionapparentactiveperiod_help'] = 'ユーザの認証時に再認証方法が「完了日を使用する」に設定されていた場合、これはその時点での有効期間です。

それ以外の場合、これはその時点での推定有効期間であり、さまざまな認証設定や、ユーザの認証日が期日の前または後であったかに応じて増減している可能性があります。

このユーザが再認証されると、認証設定に設定されている認証有効期間を使用して新しい有効期限が計算されます。';
$string['completionapparentwindowperiod'] = '見かけのウィンドウ期間';
$string['completionapparentwindowperiod_help'] = 'これはユーザが認証された時点でのウィンドウ期間です。

このユーザが再認証されると、認証設定に設定されている認証ウィンドウ期間を使用して新しいウィンドウ開始日が計算されます。';
$string['completioncertificationactiveperiod'] = '認証有効期間';
$string['completioncertificationpath'] = '認証パス';
$string['completioncertificationwindowperiod'] = '認証ウィンドウ期間';
$string['completioncertstatus'] = '認証ステータス';
$string['completioncertstatus_help'] = 'これは、「学習の記録: 認証」レポートに表示されるステータスです。';
$string['completionchangeconfirm'] = 'すべての日付は、最も近い5分単位の時間に丸められます。<br>この変更を適用してもよろしいですか？';
$string['completionchangecron'] = '次回、cronが完了データを処理するときに次のように処理されます。';
$string['completionchangecronexpire'] = '有効期限が過去のため、ユーザのコースが期限切れになり、ユーザが再認証パスからプライマリ認証パスに変わります。';
$string['completionchangecronwindowopen'] = 'ウィンドウ開始日が過去のため、ユーザの再認証ウィンドウが開きます。これにより、ユーザのコースがリセットされ、ユーザは再認証を完了することが必要になります。ユーザのコースの進行状況をリセットした場合、その操作を取り消すことはできません。';
$string['completionchangestates'] = 'この完了レコードの状態を <strong>{$a->from}</strong> から <strong>{$a->to}</strong> に変更しています。';
$string['completionchangeuser'] = 'この変更によるユーザへの影響は次のとおりです。';
$string['completionchangeusercompletionarchived'] = 'ウィンドウが開いたときに、別の (重複している可能性がある) 完了レコードが作成されます。';
$string['completionchangeusercompletionnotarchived'] = '認証の次回の完了時に、新しい完了レコードはアーカイブされません。完了履歴を自動的に作成するには、認証の完了状態を「認証済み (ウィンドウの開始前)」に設定し、cronでユーザの状態を自動的に更新できるようにします。';
$string['completionchangeusercoursesetreset'] = 'コースセットの完了レコードがリセットされます。コースが依然として完了になっている場合、cronがコースセットのレコードを自動的に再作成します。';
$string['completionchangeusercoursesnotreset'] = 'ユーザのコースはリセットされません。既存のコースの進行状況が再認証に関係する場合があり、(cronによって) 完了が直ちに起動される可能性があります。コースをリセットするには、認証の完了状態を「認証済み (ウィンドウの開始前)」に設定し、cronでユーザのウィンドウを自動的に開くことができるようにします。';
$string['completionchangeusercoursesreset'] = 'ウィンドウが開くと、ユーザのコースが再度リセットされます。これまでのすべての進行状況が失われます。';
$string['completionchangeuserdue'] = 'これで、ユーザは認証の完了が必要になります。';
$string['completionchangeuserenableextensions'] = 'ユーザは延長を要求し、延長の許可を得ることもできます。';
$string['completionchangeusernotdue'] = 'これで認証を完了する必要がなくなります。';
$string['completionchangeuserpathcerttorecert'] = 'ユーザはプライマリ認証パスから再認証パスに変わります。';
$string['completionchangeuserpathrecerttocert'] = 'ユーザは再認証パスからプライマリ認証パスに変わります。';
$string['completionfilterbycertification'] = '認証によるフィルタ: {$a}';
$string['completionfilterbyuser'] = 'ユーザによるフィルタ: {$a}';
$string['completionhistorystate'] = '完了履歴の状態';
$string['completionhistorystate_help'] = '通常、認証完了履歴レコードはユーザの再認証ウィンドウが開く直前に作成されるため、その状態は「認証済み (ウィンドウの開始前)」になります。';
$string['completioninprogress'] = '進行中';
$string['completioninprogress_help'] = '現在の認証パスで必要とされるコースセットを学習者が1つ以上完了したかどうか';
$string['completioninprogressnotapplicable'] = '該当なし';
$string['completionpath'] = 'パス';
$string['completionpath_help'] = 'ユーザに現在適用されている認証パス。ウィンドウの開始を待っているユーザには再認証パスが適用されているとみなされます';
$string['completionprogstatus'] = 'プログラムステータス';
$string['completionprogstatus_help'] = '再認証ウィンドウが開く前にユーザが認証された場合、プログラムステータスは「プログラム完了」になり、そうでない場合は「プログラム未完了」になります。

このフィールドは内部でのみ使用します。学習者やレポートには表示されません。ここでは、この値が正しいことを確認します。';
$string['completionprogtimecompleted'] = 'プログラム完了日';
$string['completionprogtimecompleted_help'] = '再認証ウィンドウが開く前にユーザが認証された場合、プログラム完了日は認証完了日と等しくなり、そうでない場合、プログラム完了日は空になります。

このフィールドは内部でのみ使用します。学習者やレポートには表示されません。ここでは、この値が正しいことを確認します。';
$string['completionprogtimecompletedsameascert'] = '認証完了日に自動的に設定する';
$string['completionrecordcountproblem'] = '問題レコード数: {$a}';
$string['completionrecordcounttotal'] = '合計レコード数: {$a}';
$string['completionrenewalstatus'] = '更新ステータス';
$string['completionreturntocertification'] = '認証に戻る';
$string['completions'] = '完了数';
$string['completionstate'] = '認証の完了状態';
$string['completionstate_help'] = 'ユーザの認証の状態を選択してください。この選択によって、以下のオプションが変わったり制限されたりすることがあります。';
$string['completionswithproblems'] = '問題のある認証完了レコード';
$string['completiontimeduesameasexpiry'] = '有効期限に自動的に設定する';
$string['completiontimeexpires'] = '有効期限';
$string['completiontimewindowopens'] = 'ウィンドウ開始日';
$string['completionunassigned'] = '割り当て解除';
$string['completionunassigned_help'] = '「はい」の場合、認証からユーザの割り当てが解除された時点でレコードが作成されています。割り当て解除された認証完了履歴レコードが最大で１つです。認証からユーザを削除した後、その認証にユーザを再度割り当てる場合、「割り当て解除」レコードを使用します。';
$string['comptype'] = '認証タイプ';
$string['comptype_help'] = '必須学習コンポーネントを選択する (現在、プログラムのみ)';
$string['comptypenotimplemented'] = '認証タイプが完了していません。';
$string['confirmchanges'] = '認証の変更を確認する';
$string['course'] = 'コース';
$string['createnewcertification'] = '新しい認証を作成する';
$string['createnewcertifprog'] = '新しい認証プログラムを作成する';
$string['currentlycertified'] = '現在、あなたは認証されています。再認証ウィンドウが開くまで、この認証で作業を行う必要はありません。再認証ウィンドウが開くまでの進行状況は失われる可能性があります。';
$string['days'] = '日';
$string['defaultcertprogramfullname'] = '認証プログラムフルネーム 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = '期日';
$string['editcertif'] = '認証詳細を編集する';
$string['editcertification'] = '認証を編集する';
$string['editdetailsactive'] = '次に対して認証は有効です:';
$string['editdetailsactive_help'] = '有効期限切れ前の認証の有効期間です。';
$string['editdetailsactivep'] = '有効期間';
$string['editdetailsdesc'] = '認証に割り当てられている学習者すべてに対して、再認証詳細ルールを定義してください。';
$string['editdetailshdr'] = '認証詳細';
$string['editdetailsminimumactive'] = '最短有効期間';
$string['editdetailsminimumactive_help'] = '「固定の有効期限を使用」を設定した場合、このオプションによって、認証を有効なものとして保証する最短の期間を指定できます。ユーザが認証を完了し、期限切れまでの時間がこの期間より短い場合、有効期限が「有効期間」全体のもう1回分先送りされます。

例:

* ユーザが7月に新しく認証に割り当てられ、有効期間が1年、手続き可能期間が期限切れ前2ヶ月、最短有効期間が6ヶ月、割り当て終了日時が12月1日である場合、ユーザが8月に完了すると、ユーザの有効期限は翌年の12月1日に設定されます (実際の有効期間は約16ヶ月)。
* 同じ認証のユーザが手続き可能期間中の11月に再認証を完了した場合、ユーザの認証は翌年の12月1日に期限切れになるように設定されます (実際の有効期間は約13ヶ月)。
* 同じ認証のユーザが期限内の再認証に失敗し、その後プライマリ認証を4月に完了した場合、ユーザの認証はその年の12月1日に期限切れになるように設定されます (実際の有効期間は約8ヶ月)。';
$string['editdetailsrccmpl'] = 'ユーザ認証完了日';
$string['editdetailsrcexp'] = '認証有効期限を使用する';
$string['editdetailsrcfixed'] = '固定の有効期限を使用';
$string['editdetailsrcopt'] = '再認証日';
$string['editdetailsrcopt_help'] = '新しいアクティブ期間は再認証の完了またはオリジナル認証の満了により開始します。';
$string['editdetailsrcwin'] = '再認証期間';
$string['editdetailsvalid'] = '完了後、どれくらいの期間認証が有効であるか定義してください。';
$string['editdetailswindow'] = '有効期限切れ前の手続き可能期間';
$string['editdetailswindow_help'] = '認証有効期限が切れた後、学習者が再認証を開始できるまでの期間です。';
$string['error:cannotcreatecompletion'] = '認証完了レコードをデータベースに挿入しようとして失敗しました';
$string['error:cannotloadcompletionrecords'] = 'certif_completionレコードとprog_completionレコードのロードを試みましたが、プログラムIDが {$a->programid} でユーザIDが {$a->userid} のレコードは存在しません';
$string['error:categoryidwasincorrect'] = 'カテゴリIDが正しくありません。';
$string['error:categorymustbespecified'] = 'カテゴリを指定する必要があります。';
$string['error:certifsnotmoved'] = 'エラー、認証は {$a} から移動されていません!';
$string['error:complalreadyexists'] = '認証完了レコードの作成を試みましたが、認証ID= {$a->certifid} 、ユーザID= {$a->userid} の認証完了レコードがすでに存在します';
$string['error:completionhistorydatesnotunique'] = 'このユーザおよび認証に対して完了日と有効期限の組み合わせが一意である必要があります。';
$string['error:completionstatusunset'] = '完了ステータスを絶対に「設定解除」にしないでください。';
$string['error:histalreadyexists'] = '再認証履歴はすでに存在します: certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = '不正な認証ID certifid={$a}';
$string['error:incorrectid'] = '不正な認証完了IDまたはユーザID';
$string['error:info_fixcertifiedprogincomplete'] = 'この問題の原因として2つの既知の原因が考えられます。<br>
認証完了レコードが完了に設定されましたが、プログラム完了レコードが完了に設定されませんでした。<br>
認証ウィンドウが開き、プログラム完了レコードが更新されましたが、認証完了レコードが更新されませんでした。<br>
どちらの場合も、解決策として、「完了」を示すようにプログラム完了レコードを変更することをお勧めします。これにより、ユーザは「認証済み」状態に設定されます。<br>
2番目のシナリオでは、cronの次の実行時に再認証ウィンドウが再度開いてユーザのコースがリセットされる可能性があります。コースのすべての進行状況が失われます! このシナリオでは、必要なときにコースのリセットが実行されない可能性があります。この場合、コースをリセットする必要があります。コースのリセットがすでに実行されていると思われる場合は、この修正を使用しないでください。';
$string['error:info_fixcombination'] = 'これは、2つ以上の異なる問題の組み合わせです。各問題を個々に修正する必要があります。以下の修正を最初に適用することをお勧めします。';
$string['error:info_fixduedate'] = 'この問題の影響を受けたユーザの「学習の記録」(およびその他に考えられる場所) に、間違った期日が表示されます。この問題を安全に自動的に修正するには、有効期限と等しい期日を設定することができます。';
$string['error:info_fixexpiredmissingtimedue'] = '期日を手動で入力するか、以下の自動修正を適用してください。自動修正では、期日は、現在の日付よりも前の最新の履歴レコードの有効期限日に設定されます。このようなレコードが存在しない場合、問題を説明するログメッセージが作成され、期日を手動で設定する必要があります。';
$string['error:info_fixmissingcompletion'] = 'ユーザは割り当てられていますが、prog_completionまたはcertif_completionレコードがありません。この修正では、不足しているレコードが作成されます。';
$string['error:info_fixprogcompletiondatematchpart1'] = '「プログラム完了日」がユーザに表示されないか、認証に関連して「プログラム完了日」が内部的に処理されません。通常の状況では2つの日付が等しくなければならないため、このチェックが実行されました。このチェックは何らかの問題が起きたことを示しています。<br>
この問題の既知の原因として、認証完了レコードに対して間違った完了日が計算された場合が挙げられます。この場合の解決策は、「プログラム完了日」を「完了日」にコピーすることです。自動修正ではこれが実行されます。また、現在、有効期限を計算するのに「認証完了日を使用する」ように認証を設定している場合、現在の設定を使用して「ウィンドウ開始日」と「有効期限」が自動的に再計算されます。これ以外の場合、ウィンドウ開始日と有効期限は変更されずに維持されるため、ウィンドウ開始日と有効期限が不正確になる可能性があります (ユーザの認証時に期日がない場合、またはユーザの認証時の認証設定と現在の認証設定が異なる場合など)。また、修正が適用できなくなる可能性もあります (プログラム完了日がウィンドウ開始日よりも大きい場合)。このどちらの場合も手動で修正する必要があります。';
$string['error:info_fixprogcompletiondatematchpart2'] = '単に「完了日」を「プログラム完了日」にコピーする解決策もあります。';
$string['error:info_fixprogincomplete'] = 'この問題を解決するための2つの既知の方法があります。<br>
これは前のバージョンで発生していた可能性があります。ユーザが認証された後に再認証ウィンドウが開き、ユーザの割り当てが解除され、後でユーザを再度割り当てた場合です。レコードに履歴完了レコード (「割り当て解除」のマークが付いている可能性がある) がある場合、これが原因である可能性があります。この場合、完了レコードを手動で編集し、履歴レコードの詳細をコピーして、履歴レコードを削除する必要があります。これにより、割り当て解除前の状態にユーザの認証が復元されます。<br>
履歴レコードが存在しない場合、自動修正を使用してプログラム完了レコードを「未完了」に変更します。ユーザはプライマリ認証パスに入れられますが、コースの状態によっては (コースは完了として依然としてマークされている可能性があります)、ユーザはcronによって認証済みとして自動的に再度マークされることがあります。このリンクをクリックすると、現在選択されているすべてのレコードに変更が適用されます。上記の方法を使用して一部のレコードを修正する必要がある場合は、それらのレコードを最初に修正します。また、1つの完了レコードを編集している間にこの修正を有効にすることもできます。';
$string['error:info_fixprogstatusreset'] = 'この解決策は、プログラムステータスを「プログラム未完了」に変更し、完了日を空 (0) にするだけです。再認証ウィンドウが開いたときにユーザのコースが正しくリセットされたことを確認した場合にのみ、これを行う必要があります。';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'ユーザには現在のcertif_completionレコードがありますが、ユーザは割り当てられていません。この修正では、完了レコードが削除されます (さらに、必要に応じて履歴に移動します)。';
$string['error:info_fixwindowreopen'] = 'この問題の影響を受けるユーザには、「学習の記録: 認証」レポートの進行状況バーなど、さまざまな場所で間違った認証ステータスが表示されます。<br>
この問題の解決策は2つあります。1つ目は、認証の状態を元に戻すことです。つまり、再認証ウィンドウが開く前の状態に戻します。これで、cronの実行時にウィンドウが再度開き、プログラムステータスと完了日が正しく設定され、ユーザのコースがリセットされます。コースのすべての進行状況が失われます! この解決策は、再認証ウィンドウが最後に開いたときにユーザのコースが正しくリセット「されなかった」場合にのみ使用する必要があります。';
$string['error:invalidaction'] = '無効な操作: {$a}';
$string['error:invalidunassignedhist'] = '現在の割り当てが存在しない場合のみ、1つの履歴レコードのみを割り当て解除としてマークできます。';
$string['error:minimumactiveperiod'] = 'アクティブ期間は再認証期間より大きくなる必要があります。';
$string['error:minimumactiveperiodactive'] = '最短有効期間は有効期間より長くすることはできません';
$string['error:minimumactiveperiodwindow'] = '最短有効期間は再認証手続き可能期間より短くすることはできません';
$string['error:minimumwindowperiod'] = '再認証期間は少なくとも {$a} です。';
$string['error:missingcertifid'] = '非認証プログラムに対して認証完了レコードを作成しようとしています。';
$string['error:missingcompletion'] = '完了レコードがありません';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid} のプログラム完了レコードがありません。';
$string['error:multipleunassignedhistoryrecords'] = '認証ID= {$a->certifid} 、ユーザID= {$a->userid} の割り当て解除履歴レコードがすでに存在します';
$string['error:mustbepositive'] = '数字は正である必要があります。';
$string['error:nullactiveperiod'] = '再認証アクティブ期間が設定されていません。';
$string['error:nullwindowperiod'] = '再認証手続き可能期間が設定されていません。';
$string['error:progstatusinvalid'] = 'コースセットの0レコードのプログラムステータスはSTATUS_PROGRAM_INCOMPLETEまたはSTATUS_PROGRAM_COMPLETEである必要があります! これは潜在的に重大な問題であることを示しており、これをTotaraサポートに報告する必要があります。';
$string['error:stateassigned-pathincorrect'] = 'ユーザを新しく割り当てた場合、認証パスは「認証」である必要があります。';
$string['error:stateassigned-progstatusincorrect'] = 'ユーザを新しく割り当てた場合、プログラムステータスは「プログラム未完了」である必要があります。';
$string['error:stateassigned-progtimecompletednotempty'] = 'ユーザを新しく割り当てた場合、プログラム完了日は空である必要があります。';
$string['error:stateassigned-renewalstatusincorrect'] = 'ユーザを新しく割り当てた場合、更新ステータスは「更新予定なし」である必要があります。';
$string['error:stateassigned-timecompletednotempty'] = 'ユーザを新しく割り当てた場合、完了日は空である必要があります。';
$string['error:stateassigned-timedueunknown'] = '期日は「不明」(0) であってはなりません。';
$string['error:stateassigned-timeexpiresnotempty'] = 'ユーザを新しく割り当てた場合、有効期限は空である必要があります。';
$string['error:stateassigned-timewindowopensnotempty'] = 'ユーザを新しく割り当てた場合、ウィンドウ開始日は空である必要があります。';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、プログラム完了日は完了日と同じである必要があります。';
$string['error:statecertified-pathincorrect'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、認証パスは「再認証」である必要があります。';
$string['error:statecertified-progstatusincorrect'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、プログラムステータスは「プログラム完了」である必要があります。';
$string['error:statecertified-progtimecompletedempty'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、プログラム完了日は空であってはなりません。';
$string['error:statecertified-renewalstatusincorrect'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、更新ステータスは「更新予定なし」である必要があります。';
$string['error:statecertified-timecompletedempty'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、完了日は空であってはなりません。';
$string['error:statecertified-timedueempty'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、期日は空であってはなりません。';
$string['error:statecertified-timeexpiresempty'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、有効期限は空であってはなりません。';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、期日は有効期限と同じである必要があります。';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、有効期限はウィンドウ開始日よりも前であってはなりません。';
$string['error:statecertified-timewindowopensempty'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、ウィンドウ開始日は空であってはなりません。';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'ユーザが認証され、再認証ウィンドウがまだ開いていない場合、ウィンドウ開始日は完了日よりも前であってはなりません。';
$string['error:stateexpired-pathincorrect'] = 'ユーザの認証の有効期限が切れた場合、認証パスは「認証」である必要があります。';
$string['error:stateexpired-progstatusincorrect'] = 'ユーザの認証の有効期限が切れた場合、プログラムステータスは「プログラム未完了」である必要があります。';
$string['error:stateexpired-progtimecompletednotempty'] = 'ユーザの認証の有効期限が切れた場合、プログラム完了日は空である必要があります。';
$string['error:stateexpired-renewalstatusincorrect'] = 'ユーザの認証の有効期限が切れた場合、更新ステータスは「更新期限切れ」である必要があります。';
$string['error:stateexpired-timecompletednotempty'] = 'ユーザの認証の有効期限が切れた場合、完了日は空である必要があります。';
$string['error:stateexpired-timedueempty'] = 'ユーザの認証の有効期限が切れた場合、期日は空であってはなりません。';
$string['error:stateexpired-timeexpiresnotempty'] = 'ユーザの認証の有効期限が切れた場合、有効期限は空である必要があります。';
$string['error:stateexpired-timewindowopensnotempty'] = 'ユーザの証明書が期限切れになった場合、ウィンドウが開く日付は空になるはずです。';
$string['error:stateinvalidstatus'] = '有効なステータスを設定する必要があります (上記の認証完了状態を選択します)。';
$string['error:statewindowopen-pathincorrect'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、認証パスは「再認証」である必要があります。';
$string['error:statewindowopen-progstatusincorrect'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、プログラムステータスは「プログラム未完了」である必要があります。';
$string['error:statewindowopen-progtimecompletednotempty'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、プログラム完了日は空である必要があります。';
$string['error:statewindowopen-renewalstatusincorrect'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、更新ステータスは「更新予定あり」である必要があります。';
$string['error:statewindowopen-timecompletedempty'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、完了日は空であってはなりません。';
$string['error:statewindowopen-timedueempty'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、期日は空であってはなりません。';
$string['error:statewindowopen-timeexpiresempty'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、有効期限は空であってはなりません。';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、期日は有効期限と同じになります。';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、有効期限はウィンドウ開始日よりも前にはなりません。';
$string['error:statewindowopen-timewindowopensempty'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、ウィンドウ開始日は空にはなりません。 ユーザが認証され、再認証ウィンドウが開いている場合、ウィンドウ開始日は空であってはなりません。';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'ユーザが認証され、再認証ウィンドウが開いている場合、ウィンドウ開始日は完了日よりも後になります。';
$string['error:timeexpiresbeforetimecompleted'] = '有効期限は完了日よりも後である必要があります。';
$string['error:unassignedcertifcompletion'] = '割り当てられていないユーザの完了レコードが存在します';
$string['error:updatinginvalidcompletionhistoryrecord'] = '既存のレコードに一致しない完了レコードでcertif_write_completion_historyを呼び出します';
$string['error:updatinginvalidcompletionrecords'] = '互いに一致しない、または既存のレコードと一致しない完了レコードを使用して、certif_update_completionを呼び出します。';
$string['error:useralreadyassigned'] = 'ユーザはすでに次が割り当てられています: certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'ユーザID= {$a->userid} を認証ID= {$a->certifid} に割り当てているときにユーザ割り当ての検証エラーが発生しました';
$string['eventcompletionhistoryadded'] = '認証完了履歴が追加されました';
$string['eventcompletionhistorydeleted'] = '認証完了履歴が削除されました';
$string['eventcompletionhistoryedited'] = '認証完了履歴が編集されました';
$string['eventexpired'] = '認証の有効期限が切れました';
$string['eventupdated'] = '認証の設定が更新されました。';
$string['eventwindowopened'] = '認証ウィンドウが開きました';
$string['findcertifications'] = '認証を探す';
$string['learningcomptype'] = '学習コンポーネント';
$string['legend:recertfailrecertmessage'] = '再認証失敗メッセージ';
$string['legend:recertwindowdueclosemessage'] = '最認証期間終了予定メッセージ';
$string['legend:recertwindowopenmessage'] = '再認証手続き可能メッセージ';
$string['managecertifications'] = '認証を管理する';
$string['managecertifsinthiscat'] = 'このカテゴリ内の認証を管理する';
$string['months'] = '月';
$string['moveselectedcertificationsto'] = '選択された認証を移動する ...';
$string['na'] = '該当なし';
$string['nocertifdetailsfound'] = '認証詳細設定なし';
$string['nocertifications'] = '認証なし';
$string['notapplicable'] = '該当なし';
$string['notassigned'] = '割り当てなし';
$string['notcertified'] = '認証されていません';
$string['oricertpath'] = 'オリジナル認証パス';
$string['oricertpathdesc'] = 'オリジナル認証パスに必要なコンテンツを定義してください。';
$string['perioddays'] = '{$a} 日';
$string['periodmonths'] = '{$a} ヶ月';
$string['periodweeks'] = '{$a} 週';
$string['periodyears'] = '{$a} 年';
$string['pluginname'] = '認証';
$string['prognamelinkedicon'] = '認証名およびリンクアイコン';
$string['program'] = 'プログラム';
$string['programenrolledincohort'] = '認証はオーディエンスにより登録されています。';
$string['programexpandlink'] = '認証名 (詳細を展開)';
$string['programid'] = '認証ID';
$string['programidnumber'] = '認証ID番号';
$string['programname'] = '認証名';
$string['programshortname'] = '認証省略名';
$string['programsummary'] = '認証概要';
$string['programvisible'] = '認証可視';
$string['prog_recert_failrecert_message'] = 'プログラム再認証失敗メッセージ';
$string['prog_recert_windowdueclose_message'] = 'プログラム最認証期間終了予定メッセージ';
$string['prog_recert_windowopen_message'] = 'プログラム再認証手続き可能メッセージ';
$string['recertdatetype'] = '再認証方法';
$string['recertfailrecert'] = '再認証失敗';
$string['recertfailrecertmessage'] = '再認証メッセージ失敗';
$string['recertfailrecertmessage_help'] = 'このメッセージは再認証期間の満了時に送信されます。学習者はオリジナル認証を繰り返す必要があります。';
$string['recertification'] = '再認証';
$string['recertpath'] = '再認証パス';
$string['recertpathdesc'] = '再認証パスを定義する';
$string['recertwindowdueclose'] = '最認証期間終了予定';
$string['recertwindowdueclosemessage'] = '最認証期間終了予定メッセージ';
$string['recertwindowdueclosemessage_help'] = 'このメッセージは再認証期間の満了時に送信されます。';
$string['recertwindowexpiredate'] = 'あなたの認証は {$a} に有効期限切れとなります。';
$string['recertwindowopen'] = '再認証手続き可能';
$string['recertwindowopendate'] = '再認証は {$a} に可能となります。';
$string['recertwindowopendatelate'] = '再認証ウィンドウが {$a} に開く予定でしたが、まだ開いていません。通常、ウィンドウはウィンドウ開始日から1日以内に自動的に開きます。そのため、まもなくウィンドウが開く可能性があります。再認証に進む前に、この問題が解決するまで待つ必要があります。再認証ウィンドウが開くまでの進行状況は失われる可能性があります。';
$string['recertwindowopendateverylate'] = '注意! 再認証ウィンドウが {$a} に開く予定でしたが、まだ開いていません。通常、ウィンドウは現時点で1日以上経過したため、自動的に開いている必要があります。サイト管理者に連絡してこのメッセージを伝える必要があります。再認証に進む前に、この問題が解決するまで待つ必要があります。再認証ウィンドウが開くまでの進行状況は失われる可能性があります。';
$string['recertwindowopenmessage'] = '再認証手続き可能メッセージ';
$string['recertwindowopenmessage_help'] = 'このメッセージは学習者の再認証時に期間を入力した場合に表示されます。';
$string['renewalstatus_dueforrenewal'] = '更新期限';
$string['renewalstatus_expired'] = '更新期限切れ';
$string['renewalstatus_notdue'] = '更新期限ではない';
$string['returntomembership'] = '認証メンバーシップに戻る';
$string['sameascert'] = '既存の認証コンテンツを使用する';
$string['saveallchanges'] = 'すべての変更を保存する';
$string['searchcertifications'] = '認証を探す';
$string['stateassigned'] = '新規割り当て済み';
$string['statecertified'] = '認証済み (ウィンドウの開始前)';
$string['stateexpired'] = '有効期限切れ';
$string['stateinvalid'] = '無効な状態 - 有効な状態を選択してください';
$string['statewindowopen'] = '認証済み (ウィンドウの開始後)';
$string['status_assigned'] = '割り当て済み';
$string['status_certified'] = '認証済み';
$string['status_completed'] = '完了';
$string['status_expired'] = '有効期限切れ';
$string['status_inprogress'] = '進行中';
$string['status_notcertified'] = '認証されていません';
$string['status_unset'] = '設定解除';
$string['timeallowance'] = '再認証に必要な最短時間は {$a->timestring} です。';
$string['tosaveall'] = 'すべての変更を保存するには、「すべての変更を保存する」をクリックしてください。編集するには、「認証詳細を編集する」をクリックしてください。変更を保存した場合、元に戻すことはできません。';
$string['type_competency'] = 'コンピテンシー';
$string['type_course'] = 'コース';
$string['type_program'] = 'プログラム';
$string['type_unset'] = '設定解除';
$string['unset'] = '設定解除';
$string['updatecertificationstask'] = '認証を更新する';
$string['userdataitemassignment_completion'] = '証明書の割り当てと完了';
$string['userdataitemassignment_completion_help'] = 'オーディエンス、組織、ポジション、または管理階層経由の割り当てでは、この項目の削除後に新しい割り当てが自動的に割り当てられる場合があります。';
$string['viewallcertifications'] = 'すべての認証を表示する';
$string['viewcertification'] = '認証を表示する';
$string['weeks'] = '週';
$string['windowopen'] = '開く';
$string['windowopenin1day'] = '1日で開始する';
$string['windowopeninxdays'] = '{$a} 日で開始する';
$string['windowperiod'] = '期間';
$string['years'] = '年';
$string['youareassigned'] = 'あなたはこの認証に割り当てられています';
$string['youhaveunsavedchanges'] = 'あなたには未保存の変更があります。';
