<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = '指定された操作は存在しません。';
$string['availableevdiencecustomfields'] = '利用可能なエビデンスカスタムフィールド';
$string['cachedef_areamap'] = 'カスタムフィールド領域のマッピング';
$string['commonsettings'] = '一般設定';
$string['confirmfielddeletionnodata'] = '本当にこのフィールドを削除してもよろしいですか?';
$string['confirmfielddeletionplural'] = 'このフィールドで削除されるレコードが {$a} 件あります。<br />本当にこのフィールドを削除してもよろしいですか?';
$string['confirmfielddeletionsingle'] = 'このフィールドで削除されるレコードが 1 件あります。<br />本当にこのフィールドを削除してもよろしいですか?';
$string['coursecustomfields'] = 'コースカスタムフィールド';
$string['createnewcustomfield'] = '新しいカスタムフィールドを作成する';
$string['createnewfield'] = '新規&quot;{$a}&quot;カスタムフィールドを作成する';
$string['customfield'] = 'カスタムフィールド';
$string['customfieldcolumnstextarea'] = 'カラム (テキストエリア)';
$string['customfieldcolumnstextarea_help'] = '**カラム**は利用可能となるテキストエリアの幅を設定します。';
$string['customfielddefaultdatacheckbox'] = 'デフォルトでチェック (チェックボックス)';
$string['customfielddefaultdatacheckbox_help'] = 'この設定を「はい」にすると、カスタムフィールドチェックボックスがデフォルトでチェックされます。
この設定を「いいえ」にすると、カスタムフィールドチェックボックスがデフォルトでチェックされません。';
$string['customfielddefaultdatamenu'] = 'デフォルト値 (選択メニュー)';
$string['customfielddefaultdatamenu_help'] = 'ドロップダウンメニューボックスに表示されるデフォルト値を設定してください。デフォルト値は上にあるメニューオプションに表示されなければいけません。
デフォルト値の入力が必要でない場合は空白のままにしてください。';
$string['customfielddefaultdatatext'] = 'デフォルト値 (テキスト入力)';
$string['customfielddefaultdatatextarea'] = 'カスタムフィールドデフォルトデータ';
$string['customfielddefaultdatatextarea_help'] = 'デフォルト値はテキストエリアにデフォルトで表示されるテキストです。
デフォルトのテキストが必要でない場合はこのフィールドを空白のままにしてください。';
$string['customfielddefaultdatatext_help'] = 'デフォルト値はテキストフィールドにデフォルトで表示されるテキストです。
デフォルトのテキストが必要でない場合はこのフィールドを空白のままにしてください。';
$string['customfielddefaultdataurl'] = 'デフォルトのURL';
$string['customfielddefaultdataurl_help'] = '表示するデフォルトのリンクテキスト。空の場合、URLが表示されます。';
$string['customfielddefaultdataurltarget'] = '新しいウィンドウで開く';
$string['customfielddefaultdataurltext'] = 'デフォルトのテキスト';
$string['customfielddefaultdataurltext_help'] = '表示するデフォルトのリンクテキスト。空の場合、URLが使用されます。';
$string['customfieldfieldsizetext'] = '表示サイズ (テキスト入力)';
$string['customfieldfieldsizetext_help'] = '表示サイズではテキストフィールドに表示される文字数を設定します。';
$string['customfieldforceunique'] = 'カスタムフィールド (ユニーク)';
$string['customfieldforceunique_help'] = 'この設定を「はい」にすると、カスタムフィールドにはユニークな値しか許容されません。このフィールドに重複した値が入力された場合、システムにより保存が拒否されます。
この設定を「いいえ」にすると、カスタムフィールドにはどのような値でも入力・保存できます。';
$string['customfieldfullname'] = 'カスタムフィールドフルネーム';
$string['customfieldfullname_help'] = 'カスタムフィールド正式名は、カスタムフィールドの正式な名称です。';
$string['customfieldhidden'] = 'カスタムフィールド (非表示)';
$string['customfieldhidden_help'] = 'この設定を「はい」にすると、カスタムフィールドは設定ページまたはその他の表示可能な場所で非表示となります。「いいえ」に設定すると、カスタムフィールドは表示されます。';
$string['customfieldlocked'] = 'カスタムフィールド (ロック)';
$string['customfieldlocked_help'] = 'この設定を「はい」にすると、カスタムフィールドはセットアップした時に指定した情報のみを表示します。フィールドの編集はできません。';
$string['customfieldmaxlengthtext'] = '最大長 (テキスト入力)';
$string['customfieldmaxlengthtext_help'] = '最大文字数では、テキストフィールドに入力できる文字の最大数を設定します。';
$string['customfieldmenuoptions'] = 'メニューオプション (メニュー選択)';
$string['customfieldmenuoptions_help'] = 'ドロップダウンメニューボックスに表示されるメニューオプションを入力してください。
行ごとに1つのオプションのみ入力してください。';
$string['customfieldmultiselectoptions'] = 'メニューオプション (およびアイコン)';
$string['customfieldmultiselectoptions_help'] = 'ドロップダウンボックスに表示される複数選択オプション (およびアイコン) を入力します。';
$string['customfieldrequired'] = 'このフィールドは必須入力フィールドです。';
$string['customfieldrequired_help'] = 'このフィールドを必須にしますか？　「はい」に設定すると、この深さレベルにおける新規アイテムの作成で必須のフィールドとなります。
「いいえ」に設定すると、この深さレベルにおける新規アイテムの作成で任意のフィールドとなります。';
$string['customfieldrowstextarea'] = '行 (テキストエリア)';
$string['customfieldrowstextarea_help'] = '利用可能となるテキストエリアの高さを設定してください（行数として）。';
$string['customfields'] = 'カスタムフィールド';
$string['customfieldshortname'] = 'カスタムフィールド省略名';
$string['customfieldshortname_help'] = 'カスタムフィールド省略名はカスタムフィールドの略称であり、表示用に使うことができます。
カスタムフィールドは、このカスタムフィールドを割り当てたのと同じ深さレベルのアイテムのアイテム編集画面において、オプションとして表示されます。';
$string['customfieldshortnamereadonly'] = '予約済みカスタムフィールドの短縮名';
$string['customfieldshortnamereadonly_help'] = 'カスタムフィールドの短縮名は、カスタムフィールドの省略名であり、表示目的で使用できます。

カスタムフィールドは、アイテムの編集画面でオプションとして表示されます。

予約済みカスタムフィールドの短縮名はすでにシステムで使用されています。これは削除できませんが、非表示にはできます。';
$string['customfieldshortnamereserved'] = 'カスタムフィールドは予約されています';
$string['customfieldshortnamereserved_help'] = 'このカスタムフィールドは予約済みカスタムフィールドを使用します。タイプは編集できません。フィールドは削除できませんが、非表示にはできます。';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'チェックボックス';
$string['customfieldtypedatetime'] = '日付/時間';
$string['customfieldtypefile'] = 'ファイル';
$string['customfieldtypelocation'] = 'ロケーション';
$string['customfieldtypelocation_address'] = '住所';
$string['customfieldtypelocation_addressdefault'] = 'デフォルトの住所';
$string['customfieldtypelocation_addresslookup'] = 'マップ位置';
$string['customfieldtypelocation_addresslookupdefault'] = 'デフォルトのマップ位置';
$string['customfieldtypelocation_display'] = '表示';
$string['customfieldtypelocation_displayaddress'] = '住所';
$string['customfieldtypelocation_displayboth'] = 'マップと住所';
$string['customfieldtypelocation_displaydefault'] = 'デフォルト表示';
$string['customfieldtypelocation_displaymap'] = 'マップ';
$string['customfieldtypelocation_mapsize'] = 'マップサイズ';
$string['customfieldtypelocation_mapsizedefault'] = 'デフォルトのマップサイズ';
$string['customfieldtypelocation_mapview'] = 'マップビュー';
$string['customfieldtypelocation_mapviewdefault'] = 'デフォルトのマップビュー';
$string['customfieldtypelocation_or'] = 'または';
$string['customfieldtypelocation_searchbutton'] = '検索';
$string['customfieldtypelocation_setmap'] = 'マップ位置を設定する';
$string['customfieldtypelocation_setmap_help'] = 'マップ位置を設定するには、上の住所を使用するか (指定した場合)、住所や市区町村を検索することができます。

ピンの位置を微調整する場合は、ピンをクリックし、マウスボタンを押したままピンを移動して、マウスボタンを離すことができます。';
$string['customfieldtypelocation_sizelarge'] = '大';
$string['customfieldtypelocation_sizemedium'] = '中';
$string['customfieldtypelocation_sizesmall'] = '小';
$string['customfieldtypelocation_useaddress'] = '住所を使用する';
$string['customfieldtypelocation_viewhybrid'] = 'マップと衛星写真 (ハイブリッド)';
$string['customfieldtypelocation_viewmap'] = 'マップ';
$string['customfieldtypelocation_viewsatellite'] = '衛星写真';
$string['customfieldtypemenu'] = '選択メニュー';
$string['customfieldtypemultiselect'] = '複数選択';
$string['customfieldtypetext'] = 'テキスト入力';
$string['customfieldtypetextarea'] = 'テキストエリア';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = '新しいウィンドウで開く';
$string['customfieldtypeurltext'] = 'テキスト';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URLはhttp://、https://、または/で開始する必要があります';
$string['customfieldurl_help'] = 'URLは3つの入力に分けられます。

* URL - http://、https://、または/で開始する必要があります
* テキスト - オプションのリンクテキスト。空にした場合、URLが表示されます
* 新しいウィンドウまたはタブで開く';
$string['defaultchecked'] = 'デフォルトでチェック済み';
$string['defaultdata'] = 'デフォルト値';
$string['defaultmake'] = 'デフォルトで選択する';
$string['defaultselected'] = 'デフォルトで選択する';
$string['deletefield'] = 'フィールドの削除';
$string['description'] = 'フィールド説明';
$string['description_help'] = 'このカスタムフィールドのテキスト説明';
$string['editfield'] = 'カスタムフィールドの編集: {$a}';
$string['endyear'] = '終了年';
$string['error:abstractmethod'] = 'この抽象メソッドはオーバーライドされます。';
$string['error:invaliddateformat'] = '日時カスタムフィールド\'{$a->field}\'に無効な日付 (\'{$a->data}\') が含まれます。';
$string['error:invaliddatenotunqiue'] = '日時カスタムフィールド\'{$a->field}\'に一意でない日付 (\'{$a->data}\') が含まれます。';
$string['error:invaliddatetooearly'] = '日時カスタムフィールド\'{$a->field}\'に含まれる日付 (\'{$a->data}\') が {$a->year} よりも前の日付です。';
$string['error:invaliddatetoolate'] = '日時カスタムフィールド\'{$a->field}\'に含まれる日付 (\'{$a->data}\') が {$a->year} よりも後の日付です。';
$string['error:novalue'] = '無効なCSVファイルフォーマット - カスタムフィールド"{$a}"が存在しません';
$string['error:updatecustomfield'] = 'カスタムフィールドの更新中にエラーが発生しました!';
$string['eventdeleted'] = 'カスタムフィールドが削除されました';
$string['eventupdated'] = 'カスタムフィールドが更新されました';
$string['fieldcolumns'] = 'カラム';
$string['fieldispassword'] = 'このフィールドはパスワードフィールドですか?';
$string['fieldmaxlength'] = '最大長';
$string['fieldrows'] = '行';
$string['fieldsize'] = '表示サイズ';
$string['forceunique'] = 'データはユニークである必要がありますか？';
$string['gmaptosnotice_apikey'] = 'ビューを変更して地図を含める前に、使用するサイトが「<a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service (Google Maps JavaScript API利用規約)</a>」に準拠していることを確認してください。';
$string['gmaptosnotice_nokey'] = 'ビューを変更して地図を含める前に、使用するサイトが「<a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service (Google Maps JavaScript API利用規約)</a>」に準拠していることを確認してください。

Google MapsのJavaScript APIキーまたはクライアントIDを取得してTotara内で設定することを強くお勧めします。';
$string['locationnotfound'] = '位置が見つかりません';
$string['locked'] = 'このフィールドはロックされていますか？';
$string['menudefaultnotinoptions'] = 'デフォルト値はオプションの1つではありません';
$string['menunooptions'] = '提供されたメニューオプションはありません';
$string['menunotuniqueoptions'] = 'メニューオプションはユニークにしてください';
$string['menuoptions'] = 'メニューオプション（列ごとに1つ）';
$string['menutoofewoptions'] = '少なくとも2つのオプションを与えなければいけません';
$string['multiselectcolumnicon'] = '{$a} (アイコン)';
$string['multiselectcolumntext'] = '{$a} (テキスト)';
$string['multiselectdeleteunlink'] = 'カスタムフィールド設定からメニューオプションを削除しても、現在オプションが選択されているレコードからは削除されません';
$string['multiselectoptions'] = 'メニューオプション (およびアイコン)';
$string['nocustomfieldsdefined'] = '定義されたフィールドはありません。';
$string['nofileselected'] = '選択ファイルなし';
$string['notset'] = '未設定';
$string['optionxtext'] = 'オプションの {$a} テキスト';
$string['pluginname'] = 'カスタムフィールド';
$string['programcertcustomfields'] = 'プログラムおよび認証カスタムフィールド';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = '正規表現の検証';
$string['regexpatterndelimitererror'] = '許可されないデリミタまたは修飾子が使用されました。許可されるデリミタはスラッシュ (/) のみです。許可される修飾子はPCRE_CASELESS (i) のみです。';
$string['regexpatternerror'] = '入力した正規表現が無効です。正規表現の構文とパターンの詳細については、PHP PCRE正規表現のドキュメンテーションを参照してください。';
$string['regexpattern_help'] = '正規表現を使用して、入力テキストのフォーマットが予期されるものであることを確認します。たとえば、"/^[0-9]{3}$/"では、テキストが正確に3つの数字で構成されていることを確認します。

この検証は、カスタムフィールドを含むフォームを送信する場合にのみ実行します。現在のデータは検証が変更された後も影響を受けません。

正規表現の詳細については、PHP PCRE正規表現のドキュメンテーションを参照してください。';
$string['regexpatternmessage'] = '正規表現の検証フォーマットの説明';
$string['regexpatternmessage_help'] = '必要なフォーマットについてユーザに説明する説明メッセージを追加します。';
$string['regexvalidationfailed'] = '{$a} に対して入力された値が、必要なフォーマットと一致しません。';
$string['requiredandlockednotallowed'] = '必須とロックの組み合わせは許可されていません。どちらかを変更してください。';
$string['returntoframework'] = 'フレームワークに戻る';
$string['shortname'] = '省略名（ユニークでなければいけません）';
$string['shortnamenotunique'] = 'この省略名は既に使用されています';
$string['shortnamereserved'] = '短縮名 (予約済み)';
$string['specificsettings'] = '特定の設定';
$string['startyear'] = '開始年';
$string['startyearafterend'] = '開始年を終了年の後に設定できません。';
$string['undelete'] = '削除を取り消す';
$string['visible'] = '設定ページで非表示にしますか？';
$string['wanttime'] = '時間を含みますか?';
