<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'あなたには注意が必要な {$a} があります。';
$string['alwaysshowall'] = '常にすべてを表示する';
$string['collapseall'] = 'すべてのコース一覧を折りたたむ';
$string['configotherexpanded'] = 'この設定を有効にした場合、ユーザプリファレンスでオーバーライドされない限り、デフォルトで他のコースが展開されます。';
$string['configpreservestates'] = 'この設定を有効にした場合、ユーザによって設定された「折りたたむ/展開する」設定が保存され、それぞれの読み込みに使用されます。';
$string['course_overview:addinstance'] = '新しいコース概要ブロックを追加する';
$string['course_overview:myaddinstance'] = '新しいコース概要ブロックをマイラーニングに追加する';
$string['expandall'] = 'すべてのコース一覧を展開する';
$string['fullpath'] = 'すべてのカテゴリおよびサブカテゴリ';
$string['message'] = 'メッセージ';
$string['messages'] = 'メッセージ';
$string['moveafterhere'] = '{$a->movingcoursename} コースを {$a->currentcoursename} の下に移動する';
$string['movecourse'] = 'コースを移動する: {$a}';
$string['movecoursehere'] = 'コースをここに移動する';
$string['movetofirst'] = '{$a} コースをトップに移動する';
$string['movingcourse'] = 'あなたは次を移動しています: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'なし';
$string['numtodisplay'] = '表示するコース数:';
$string['onlyparentname'] = '親カテゴリのみ';
$string['otherexpanded'] = '他のコースを展開する';
$string['pluginname'] = 'コース概要 (レガシー)';
$string['preservestates'] = '展開された状態を保持する';
$string['shortnameprefix'] = '{$a} を含む';
$string['shortnamesufixprural'] = '(および他の活動 {$a} 件)';
$string['shortnamesufixsingular'] = '(および他の活動 {$a} 件)';
$string['showcategories'] = '表示するカテゴリ';
$string['showcategoriesdesc'] = 'それぞれのコースの下にコースカテゴリを表示しますか?';
$string['showingxofycourses'] = '現在、割り当てられた {$a->total} のコースのうち {$a->showing} コースが表示されています。残りのコースは<a href="{$a->url}">ここから</a>表示できます。';
$string['view_edit_profile'] = '(あなたのプロファイルを表示および編集します)';
$string['welcome'] = 'ようこそ {$a} さん';
$string['youhavemessages'] = 'あなたには {$a} 件の未読があります。';
$string['youhavenomessages'] = 'あなたには未読はありません。';
