<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'アクセスが拒否されました';
$string['actions'] = '操作';
$string['addlink'] = 'リンクを追加する';
$string['courses'] = 'コース';
$string['deletelinkconfirm'] = '本当にこのリンクを削除してもよろしいですか';
$string['displaytitle'] = 'クリックリンク';
$string['error:deletequicklink'] = 'クイックリンクの削除中にエラーが発生しました';
$string['error:linkurlrequired'] = 'リンクURIがありません。';
$string['error:usernotfound'] = 'ユーザが見つかりませんでした。';
$string['home'] = 'ホーム';
$string['invalidurl'] = '有効なURLを入力してください';
$string['leaveblanktohide'] = '空白にして隠す';
$string['linkdeleted'] = 'リンクが削除されました';
$string['links'] = 'リンク';
$string['linktitle'] = 'タイトル';
$string['logs'] = 'ログ';
$string['maintitle'] = 'メインタイトル';
$string['managelinks'] = 'リンクを管理する';
$string['managereports'] = 'レポートを管理する';
$string['newlinkadded'] = '新しいクイックリンクが正常に追加されました';
$string['noquicklinks'] = 'クイックリンクはありません';
$string['pluginname'] = 'クイックリンク';
$string['quicklinks'] = 'クリックリンク';
$string['reports'] = 'レポート';
$string['title'] = 'クイックリンク';
$string['totara_quicklinks:addinstance'] = '新しいクイックリンクブロックを追加する';
$string['totara_quicklinks:manageownlinks'] = '自分のリンクを管理する';
$string['totara_quicklinks:myaddinstance'] = 'マイラーニングページに新しいクイックリンクブロックを追加する';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'クイックリンク';
