<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'アドレス';
$string['audit'] = '監査';
$string['bookedby'] = '予約者';
$string['building'] = '建物';
$string['cancellationdate'] = 'キャンセル日';
$string['cancellationreason'] = 'キャンセルの理由';
$string['coursedelivery'] = 'コースの配信';
$string['createdby'] = '操作者';
$string['currentorg'] = 'ユーザの現在の組織';
$string['currentpos'] = 'ユーザの現在のポジション';
$string['discountcode'] = 'ディスカウントコード';
$string['discountcost'] = 'ディスカウント費用';
$string['endtime'] = '終了時間';
$string['f2fname'] = '対面名';
$string['f2fnamelink'] = '対面の名前 (セッションページにリンク)';
$string['facilitator'] = 'ファシリテーター';
$string['maxbookings'] = '最大予約数';
$string['normalcost'] = '通常費用';
$string['numattendees'] = '出席者数';
$string['pilot'] = 'パイロット';
$string['reserved'] = '予約済み';
$string['room'] = 'ルーム';
$string['roomcapacity'] = 'ルーム定員';
$string['roomdescription'] = 'ルーム説明';
$string['roomname'] = 'ルーム名';
$string['sesscapacity'] = 'セッション定員';
$string['sessdate'] = 'セッション開始日';
$string['sessdatefinish'] = 'セッション終了日';
$string['sessdatelink'] = 'セッション開始日 (活動にリンク)';
$string['sessdetails'] = 'セッションの詳細';
$string['sessduration'] = 'セッション持続時間';
$string['sessfinish'] = 'セッション終了時間';
$string['sessionrole'] = 'セッション {$a}';
$string['sessionx'] = 'セッション {$a}';
$string['sessname'] = 'セッション名';
$string['sessstart'] = 'セッション開始時間';
$string['sourcetitle'] = '対面サインインシート';
$string['starttime'] = '開始時間';
$string['status'] = 'ステータス';
$string['thedate'] = 'セッション日';
$string['type_date'] = 'セッション日';
$string['type_facetoface'] = '対面';
$string['type_facetoface_cancellation'] = 'キャンセル時の連絡事項のカスタムフィールド';
$string['type_facetoface_session'] = 'セッションのカスタムフィールド';
$string['type_facetoface_signup'] = '申し込み時の連絡事項のカスタムフィールド';
$string['type_role'] = 'ロール';
$string['type_room'] = 'ルーム';
$string['type_session'] = 'セッション';
$string['type_status'] = 'ステータス';
$string['type_user_signups'] = 'ユーザセッション申し込み';
$string['user'] = 'ユーザ';
$string['usernote'] = 'ユーザのノート';
