<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'ロゴの代替テキスト';
$string['alttextdesc'] = 'イメージを表示できないときに表示するテキスト。このテキストはスクリーンリーダでも読み取られます。';
$string['bodybackground'] = '背景色';
$string['bodybackground_desc'] = '背景に使用する主な色';
$string['buttoncolor'] = 'ボタン色';
$string['buttoncolordesc'] = 'ボタンの背景色を設定します。';
$string['choosereadme'] = 'Totaraの基本デフォルトテーマ。';
$string['contentbackground'] = 'メイン背景色';
$string['contentbackground_desc'] = 'サイトの主なコンテンツの背景色';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'ここで入力したCSSはすべてのページに追加されるため、このテーマを容易にカスタマイズできます。';
$string['enablestyleoverrides'] = 'スタイルのオーバーライドを有効にする';
$string['enablestyleoverrides_desc'] = 'テーマ色の設定でテーマのデフォルトをオーバーライドできます。';
$string['favicon'] = 'ファビコン';
$string['favicondesc'] = 'サイトのファビコンとして使用するイメージファイルを選択またはアップロードします。アイコンの形式は*.icoである必要があります。';
$string['footnote'] = '脚注';
$string['footnotedesc'] = 'このテキスト領域に追加したテキストはTotaraサイト全体にわたってフッターに表示されます。';
$string['headerbgc'] = 'サブ背景色';
$string['headerbgcdesc'] = 'メインヘッディングブロックと他のブロックの背景色を設定します。';
$string['linkcolor'] = 'リンク色';
$string['linkcolordesc'] = 'テーマのリンク色を設定します。';
$string['linkvisitedcolor'] = 'アクセス済みのリンク色';
$string['linkvisitedcolordesc'] = 'アクセス済みリンクのリンク色を設定します。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = 'サイトのロゴとして使用するイメージファイルを選択またはアップロードします。';
$string['pluginname'] = '基本';
$string['region-main'] = '主';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['textcolor'] = 'テキスト色';
$string['textcolor_desc'] = 'テキストの色。';
