<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = '達成しました';
$string['addassignedcompetencies'] = 'コンピテンシーを割り当てる';
$string['addassignedcompetencytemplates'] = 'コンピテンシーテンプレートを割り当てる';
$string['addassignedgoals'] = 'ゴールを割り当てる';
$string['addassignedgoaltemplates'] = 'ゴールテンプレートを割り当てる';
$string['addaudience'] = 'オーディエンスを追加する';
$string['addcohorts'] = 'オーディエンスを追加する';
$string['addcompanygoaltype'] = '新しい会社ゴールタイプを追加する';
$string['addcompetency'] = 'コンピテンシーを追加する';
$string['addcourseevidencetocompetencies'] = 'コンピテンシーにコースエビデンスを追加する';
$string['addcourseevidencetocompetency'] = 'コンピテンシーにコースエビデンスを追加する';
$string['addcourseevidencetogoal'] = 'ゴールにコースエビデンスを追加する';
$string['addcourseevidencetogoals'] = 'コースエビデンスをゴールに追加する';
$string['adddepthlevel'] = '新規深さレベルの追加';
$string['addedcompetency'] = 'コンピテンシー"{$a}"が追加されました';
$string['addedgoal'] = 'ゴール「 {$a} 」が追加されました。';
$string['addedorganisation'] = '組織"{$a}"が追加されました';
$string['addedposition'] = 'ポジション「 {$a} 」が追加されました。';
$string['addgoal'] = 'ゴールを追加する';
$string['addgoalcompany'] = '会社ゴールを追加する';
$string['addgoalpersonal'] = 'パーソナルゴールを追加する';
$string['addgoals'] = 'ゴールを追加する';
$string['additionaloptions'] = '追加オプション';
$string['addmultiplenewcompetency'] = '複数コンピテンシーを追加する';
$string['addmultiplenewgoal'] = '複数ゴールを追加する';
$string['addmultipleneworganisation'] = '多数の組織を追加する';
$string['addmultiplenewposition'] = '複数のポジションを追加する';
$string['addnewcompetency'] = '新しいコンピテンシーを追加する';
$string['addnewgoal'] = '新しいゴールを追加する';
$string['addneworganisation'] = '新規組織を追加する';
$string['addnewposition'] = '新規ポジションを追加する';
$string['addnewscalevalue'] = '新しい尺度値を追加する';
$string['addnewtemplate'] = '新しいコンピテンシーテンプレートを追加する';
$string['addorganisation'] = '組織を追加する';
$string['addorganisations'] = '組織を追加する';
$string['addpersonalgoaltype'] = '新しいパーソナルゴールタイプを追加する';
$string['addposition'] = 'ポジションを追加する';
$string['addpositions'] = 'ポジションを追加する';
$string['addtype'] = '新しいタイプを追加する';
$string['aggregationmethod'] = '集約方法';
$string['aggregationmethod1'] = 'すべて';
$string['aggregationmethod2'] = 'いかなる';
$string['aggregationmethod3'] = 'オフ';
$string['aggregationmethod4'] = 'ユニット';
$string['aggregationmethod5'] = 'フラクション';
$string['aggregationmethod6'] = '加重されたものの合計';
$string['aggregationmethod7'] = '加重されたものの平均';
$string['aggregationmethodview'] = '{$a} 集約方法';
$string['allcompetencyscales'] = 'すべてのコンピテンシー尺度';
$string['allframeworks'] = 'すべてのフレームワーク';
$string['allgoalscales'] = 'すべてのゴール尺度';
$string['alltypes'] = 'すべてのタイプ';
$string['andchildren'] = '(および子)';
$string['appraiser'] = '評価者';
$string['assign'] = '割り当てる';
$string['assigncohort'] = 'オーディエンス';
$string['assigncompetencies'] = 'コンピテンシーを割り当てる';
$string['assigncompetency'] = 'コンピテンシーを割り当てる';
$string['assigncompetencytemplate'] = 'コンピテンシーテンプレートを割り当てる';
$string['assigncompetencytemplates'] = 'コンピテンシーテンプレートを割り当てる';
$string['assigncoursecompletion'] = 'コース完了を割り当てる';
$string['assigncoursecompletions'] = 'コース完了を割り当てる';
$string['assigncoursecompletiontocompetencies'] = 'コース完了をコンピテンシーに割り当てる';
$string['assigncoursecompletiontocompetency'] = 'コース完了をコンピテンシーに割り当てる';
$string['assigncoursecompletiontogoal'] = 'コース完了をゴールに割り当てる';
$string['assigncoursecompletiontogoals'] = 'コース完了をゴールに割り当てる';
$string['assignedcompetencies'] = '割り当てられたコンピテンシー';
$string['assignedcompetenciesandtemplates'] = '割り当てられたコンピテンシーおよびコンピテンシーテンプレート';
$string['assignedcompetencytemplates'] = '割り当てられたコンピテンシーテンプレート';
$string['assignedgoals'] = '割り当て済みゴール';
$string['assignedgoalsandtemplates'] = '割り当て済みゴールおよびゴールテンプレート';
$string['assignedgoaltemplates'] = '割り当て済みゴールテンプレート';
$string['assignedonly'] = '割り当てられましたが使用されていません';
$string['assigngoal'] = 'ゴールを割り当てる';
$string['assigngoals'] = 'ゴールを割り当てる';
$string['assigngoaltemplate'] = 'ゴールテンプレートを割り当てる';
$string['assigngoaltemplates'] = 'ゴールテンプレートを割り当てる';
$string['assigngroup'] = 'ユーザグループを割り当てる';
$string['assignnewcompetency'] = '新しいコンピテンシーを割り当てる';
$string['assignnewevidenceitem'] = '新しいエビデンスアイテムを追加する';
$string['assignnewgoal'] = '新しいゴールを割り当てる';
$string['assignorganisation'] = '組織';
$string['assignposition'] = 'ポジション';
$string['assignrelatedcompetencies'] = '関連するコンピテンシーを割り当てる';
$string['assignrelatedgoals'] = '関連ゴールを割り当てる';
$string['availablex'] = '利用可能 {$a}';
$string['bulkactions'] = 'バルク処理';
$string['bulkaddfailed'] = 'それらのアイテムを階層に追加している間に問題が発生しました';
$string['bulkadditemnames'] = 'アイテムを一括追加する';
$string['bulkadditemnames_help'] = '同時に複数のアイテムを作成する名前のリスト (1行に1つ) を提供します。アイテム名の前にスペースを使用して、親子関係を示すことができます。名前の前に含めた2つのスペースごとに、階層の1レベルを示します。

作成した構造が有効であることを確認する必要があります。つまり、すべてのアイテムがトップレベル (インデントなし) にあるか、上のレベルの既存アイテムの下にある必要があります。例: レベル3アイテムは、あらかじめその上にレベル2アイテムがなければ作成できません。

*注*: この一括追加機能は、同じフレームワーク内の同じタイプで、IDナンバーや省略名などの追加情報がない単純なアイテムを作成する場合に使用します。

省略名やIDナンバーなどのフィールドの値の定義を詳細に制御する必要がある場合は、個々のアイテムタイプなどを設定し、代わりにHR Importツールを使用する必要があります';
$string['bulkaddnoitems'] = 'アイテムが見つかりません';
$string['bulkaddparenterror'] = 'アイテム「 {$a} 」の親が見つかりませんでした。アイテム名の前のスペース数をチェックして、構造が正しいことを確認してください。フォーマットの詳細については、ヘルプアイコンをクリックしてください。';
$string['bulkaddsuccess'] = '{$a} アイテムが階層に正常に追加されました';
$string['bulkdeletecompetency'] = 'コンピテンシーの一括削除';
$string['bulkdeletegoal'] = 'バルクゴール削除';
$string['bulkdeleteorganisation'] = '組織を一括削除する';
$string['bulkdeleteposition'] = 'ポジションを一括削除する';
$string['bulkmovecompetency'] = 'コンピテンシーの一括移動';
$string['bulkmovegoal'] = 'バルクゴール移動';
$string['bulkmoveorganisation'] = '組織を一括移動する';
$string['bulkmoveposition'] = 'ポジションを一括移動する';
$string['bulktypechanges'] = 'バルク再分類';
$string['bulktypechangesdesc'] = '次のタイプのすべてのアイテムを再分類する：';
$string['cancelwithoutassigning'] = '割り当てせずに取り消す';
$string['cannotupdatedisplaysettings'] = '表示設定をアップデートできませんでした';
$string['changeto'] = '変更先';
$string['changetype'] = 'タイプを変更する';
$string['child'] = '子';
$string['children'] = '子';
$string['choosecohort'] = 'オーディエンスを選択する';
$string['chooseevidencetype'] = 'エビデンスタイプを選択する';
$string['choosemanager'] = 'マネージャを選択する';
$string['chooseorganisation'] = '組織を選択する';
$string['chooseposition'] = 'ポジションを選ぶ';
$string['choosewhattodowithdata'] = 'カスタムフィールドデータの扱い方を選択してください：';
$string['clearsearch'] = '検索を消去する';
$string['clearselection'] = '選択を消去する';
$string['clickfornonjsform'] = 'このフォームのJavaスクリプト以外のバージョンはここをクリックしてください';
$string['clicktoassign'] = 'コンピテンシーを選択するには割り当てボタンをクリックしてください。';
$string['clicktoassigngoal'] = 'ゴールを選択するには割り当てボタンをクリックしてください。';
$string['clicktoassigntemplate'] = 'コンピテンシーテンプレートを選択するには割り当てボタンをクリックしてください。';
$string['clicktoviewchildren'] = '子コンピテンシーを表示するには（該当する場合）、コンピテンシー名をクリックしてください';
$string['clicktoviewchildrengoal'] = '子ゴールを表示するには（該当する場合）、ゴール名をクリックしてください';
$string['cohortmembercount'] = '学習者の数';
$string['cohortname'] = 'オーディエンス名';
$string['cohortnotfound'] = 'オーディエンスが存在しません。';
$string['cohortnotselected'] = 'オーディエンスが選択されていません';
$string['cohorttypedynamic'] = 'ダイナミック';
$string['cohorttypeset'] = '設定';
$string['companygoal'] = '会社ゴール';
$string['companygoaldetails'] = 'ゴールフレームワークを表示する';
$string['companygoals'] = '会社ゴール';
$string['competencies'] = 'コンピテンシー';
$string['competenciesdisabled'] = 'このサイトではコンピテンシーが有効にされていません';
$string['competenciesusedincourse'] = 'コースで使用されているコンピテンシー';
$string['competency'] = 'コンピテンシー';
$string['competencyaddedframework'] = 'コンピテンシーフレームワーク"{$a}"が追加されました';
$string['competencyaddnew'] = '新しいコンピテンシーを追加する';
$string['competencyaddnewframework'] = '新しいコンピテンシーフレームワークを追加する';
$string['competencyaggregationmethod'] = '集約方法';
$string['competencyaggregationmethod_help'] = '集約方法は、システムがコンピテンシーの達成を算出する方法を設定します。
集約方法が「すべて」に設定された場合は、親コンピテンシーの達成が宣言されるには、すべての子コンピテンシーを達成することが条件となります。
集約方法が「いずれか」に設定された場合は、親コンピテンシーの達成にはどれか1つの子コンピテンシーのみを達成すればよいことになります。
集約方法が「オフ」に設定された場合は、そのコンピテンシーの自動達成は非アクティブとなります。（ただし達成を手動でマークすることは可能です。）';
$string['competencyassigndeletecheck'] = 'このコンピテンシー割り当てを削除してもよろしいですか？';
$string['competencybacktoallframeworks'] = 'すべてのコンピテンシーフレームワークに戻る';
$string['competencycreatetype'] = 'コンピテンシータイプ「 {$a} 」が作成されました。';
$string['competencycustomfields'] = 'カスタムフィールド';
$string['competencydeletecheck'] = 'このコンピテンシーとそのすべての子コンピテンシー、およびそこに含まれるデータを完全に削除しても本当によろしいですか？';
$string['competencydeletecheck11'] = 'コンピテンシー"{$a}"を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます:<br />
- "{$a}"コンピテンシー';
$string['competencydeletecheckwithchildren'] = 'コンピテンシー"{$a->itemname}"およびその{$a->children_string}を削除してもよろしいですか?<br /><br />
これにより以下のデータが削除されます: <br />
- "{$a->itemname}"コンピテンシーおよびその{$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'コンピテンシーフレームワーク"{$a}"およびそのデータが完全に削除されました。';
$string['competencydeletedtype'] = 'コンピテンシータイプ"{$a}"が完全に削除されました。';
$string['competencydeletemulticheckwithchildren'] = '{$a->num} competency/competenciesおよび{$a->childcount} {$a->children_string}を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます: <br />
- The {$a->num} competency/competenciesおよび{$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'コンピテンシーの深さカスタムフィールド';
$string['competencydepthlevelview'] = 'コンピテンシーの深さレベル表示';
$string['competencydescription'] = '説明';
$string['competencydescription_help'] = 'このコンピテンシーに関する詳細を表示する自由記入フィールド。このデータは階層リストおよび個々のコンピテンシーページを閲覧すると表示されます。';
$string['competencydetails'] = 'コンピテンシー詳細';
$string['competencyeditframework'] = 'コンピテンシーフレームワークを編集する';
$string['competencyerror:createtype'] = 'コンピテンシータイプ「 {$a} 」の作成中にエラーが発生しました。';
$string['competencyerror:deletedframework'] = 'コンピテンシーフレームワーク「 {$a} 」およびデータの削除中にエラーが発生しました。';
$string['competencyerror:deletedtype'] = 'コンピテンシータイプ「 {$a} 」の削除中にエラーが発生しました。';
$string['competencyerror:dialognotreeitems'] = 'このフレームワークにコンピテンシーはありません';
$string['competencyerror:updatetype'] = 'コンピテンシータイプ"{$a}"をアップデート中にエラーが発生しました';
$string['competencyevidence'] = 'コンピテンシーエビデンス';
$string['competencyevidenceassessmenttype'] = 'アセスメントタイプ';
$string['competencyevidenceassessmenttype_help'] = 'アセスメントタイプ・フィールドは、このコンピテンシーのアセスメントに関する追加的情報のための自由記入フィールドです。 コンテンツは様々であり、このフィールドは任意です。';
$string['competencyevidenceassessor'] = 'エビデンス評価者';
$string['competencyevidenceassessor_help'] = 'アセッサーを選択すると、現在のユーザの現在のコンピテンシーに関する熟達度についてアセスメントを行います。アセッサーは任意のフィールドですので、アセッサーを必要としない場合は「アセッサーを選択する」オプションのプルダウンメニューをそのままにしてください。
プルダウンメニューにはアセッサーのロールをもつすべてのmoodleユーザがリストアップされています。アセッサーに追加したいユーザが見当たらない、またはオプションが何も表示されない場合は、そのユーザをアセッサーのロールに追加するよう管理者に要請する必要があります。';
$string['competencyevidenceassessorname'] = 'エビデンス評価者名';
$string['competencyevidenceassessorname_help'] = 'アセッサー名フィールドには、このコンピテンシーについてユーザのアセスメントを行った組織の名前を入力します。任意のフィールドですので空白のままにすることもできます。';
$string['competencyevidencecompetency'] = 'エビデンスコンピテンシー';
$string['competencyevidencecompetency_help'] = 'ユーザに割り当てられるコンピテンシー。コンピテンシーエビデンスの既存のアイテムを編集している場合、これを変更することはできません。 ただしコンピテンシーエビデンスの新規アイテムは（その権限がある場合に限り）作成することができます。ユーザのマイレコード・ページで、「コンピテンシーエビデンスを追加する」ボタンをクリックしてください。
新規コンピテンシーエビデンスアイテムを作成する時に、既存のコンピテンシーにエビデンスを追加するか、または新規コンピテンシーを作成するかのどちらかを選択します。「コンピテンシーを選択する」を選ぶと、ポップアップ画面が開き、そこで既存のコンピテンシーを選択できます。「新規コンピテンシーを作成する」を選ぶと、フォームが開きますので、フレームワークを選択して新規コンピテンシーを定義してください。
同一のユーザとコンピテンシーについて2つのコンピテンシーエビデンスアイテムを作成することはできないのでご注意ください。もしこれを試みた場合は、オリジナルのレコードの編集、または別のコンピテンシーを選択するためのリンクが表示されます。';
$string['competencyevidencecount'] = 'リンク済みコース';
$string['competencyevidenceorganisation'] = 'エビデンス組織';
$string['competencyevidenceorganisation_help'] = 'このオプションでは、ユーザがコンピテンシーエビデンスのアイテムを完了した時に所属していた組織が記録されます。ほとんどの場合、これはユーザの現在の組織と同一です。 しかし時間が経過してユーザが組織を変更した場合に備え、この設定によって完了時の組織を記録しておくことができるようになります。 これは任意のフィールドです。';
$string['competencyevidenceposition'] = 'エビデンスポジション';
$string['competencyevidenceposition_help'] = 'このオプションでは、ユーザがコンピテンシーエビデンスのアイテムを完了した時に就いていたポジションが記録されます。ほとんどの場合、これはユーザの現在の役割と同一です。 しかし時間が経過してユーザが役割を変更した場合に備え、この設定によって完了時の役割を記録しておくことができるようになります。 これは任意のフィールドです。';
$string['competencyevidenceproficiency_help'] = 'このフィールドでは、ユーザが割り当てられたコンピテンシーについて熟達していると見なされるかどうかが記録されます。プルダウンメニューに表示されるオプションは、選択されたコンピテンシーに割り当てられたコンピテンシー尺度によって異なります。したがってこのフィールドを変更する場合は、まず先にコンピテンシーを選択してください。コンピテンシーエビデンスレコードを追加またはアップデートするには、熟達度を設定しなければいけません。';
$string['competencyevidenceuser'] = 'コンピテンシーエビデンスユーザ';
$string['competencyevidenceuser_help'] = 'このコンピテンシーエビデンスアイテムが割り当てられているユーザ。コンピテンシーエビデンスのアイテムを別のユーザに割り当てし直すことはできません。ただし十分な権限がある場合には、ユーザの新規コンピテンシーエビデンスアイテムを作成することができます。その場合は、ユーザのマイレコードページにある該当するボタンをクリックしてください。またユーザのエビデンスを編集するには、レポート内のレコードを探して編集アイコンをクリックしてください。';
$string['competencyfeatureplural'] = 'コンピテンシー';
$string['competencyframework'] = 'コンピテンシーフレームワーク';
$string['competencyframeworkdescription'] = '説明';
$string['competencyframeworkdescription_help'] = 'フレームワークの説明は、フレームワークに関する追加的情報を保管するためのテキストフィールドです。コンピテンシーを管理するページの、コンピテンシーテーブルのすぐ上に表示されています。';
$string['competencyframeworkfullname'] = '正式名';
$string['competencyframeworkfullname_help'] = 'フレームワークの正式名はフレームワークの正式な名称のことです。';
$string['competencyframeworkgeneral'] = 'コンピテンシーフレームワーク';
$string['competencyframeworkgeneral_help'] = '**コンピテンシーフレームワーク**はスタッフに達成してほしいスキル、知識、行動に関するコンピテンシーをまとめるためにセットアップします。
コンピテンシーは様々な種類のフレームワークのもとにグループ化することができます。例えば、1つのフレームワークには当該国の全産業に関わるコンピテンシー標準（関係機関の情報に基づくもの）を含める一方、別のフレームワークには自社設定の特定コンピテンシーのみを含める、といったことができます。
コンピテンシーフレームワークをセットアップする前に、**コンピテンシー尺度**をセットアップする必要があります。';
$string['competencyframework_help'] = 'コンピテンシーはグループ分けまたはカテゴリ分けされて、「コンピテンシーフレームワーク」内に保存されます。コンピテンシーフレームワークが作成された場合、その中にコンピテンシーを設定することができます。';
$string['competencyframeworkidnumber'] = 'IDナンバー';
$string['competencyframeworkidnumber_help'] = 'フレームワークID番号はそのフレームワークを表すユニークな番号です。</h1>';
$string['competencyframeworkmanage'] = 'フレームワークを管理する';
$string['competencyframeworks'] = 'コンピテンシーフレームワーク';
$string['competencyframeworkscale'] = 'コンピテンシーフレームワーク尺度';
$string['competencyframeworkscale_help'] = 'コンピテンシー尺度はコンピテンシーの測定基準を定義するために使用します。例えば尺度には「コンピテント、監督付きでコンピテント、コンピテントでない」の3つの値を設定することができます。
まずコンピテンシー尺度オプションを使って新規尺度を追加し、その尺度に学習者のコンピテンシーの進捗状況を定義する値を追加します。値はいくつでも追加できます。その際、デフォルト値と熟達値の設定についても注意してください。';
$string['competencyframeworks_help'] = '**コンピテンシーフレームワーク**はスタッフに達成してほしいスキル、知識、行動に関するコンピテンシーをまとめるためにセットアップします。
コンピテンシーは様々な種類のフレームワークのもとにグループ化することができます。例えば、1つのフレームワークには当該国の全産業に関わるコンピテンシー標準（関係機関の情報に基づくもの）を含める一方、別のフレームワークには自社設定の特定コンピテンシーのみを含める、といったことができます。
コンピテンシーフレームワークをセットアップする前に、**コンピテンシー尺度**をセットアップする必要があります。';
$string['competencyframeworkshortname'] = 'コンピテンシーフレームワーク省略名';
$string['competencyframeworkshortname_help'] = 'フレームワーク省略名はフレームワークフルネームを素早く参照するための名称であり、表示目的で使用することができます。';
$string['competencyframeworkview'] = 'フレームワークを表示する';
$string['competencyfullname'] = 'コンピテンシーの正式名';
$string['competencyfullname_help'] = 'コンピテンシー正式名はコンピテンシーの正式な名称です。';
$string['competencyidnumber'] = 'コンピテンシーのIDナンバー';
$string['competencyidnumber_help'] = 'コンピテンシーID番号はそのコンピテンシーを表すユニークな番号です。</h1>';
$string['competencymanage'] = 'コンピテンシーを管理する';
$string['competencymissingname'] = 'コンピテンシー名が欠けています';
$string['competencymissingnameframework'] = 'コンピテンシーフレームワーク名が欠けています';
$string['competencymissingnametype'] = 'コンピテンシータイプ名が欠けています';
$string['competencymissingshortname'] = 'コンピテンシーの省略名が欠けています';
$string['competencynoframeworks'] = '定義されたコンピテンシーフレームワークはありません';
$string['competencynoframeworkssetup'] = 'このサイトにセットアップされたコンピテンシーフレームワークはありません　';
$string['competencynotypes'] = 'コンピテンシータイプはありません';
$string['competencyparent'] = '親';
$string['competencyparent_help'] = '**親コンピテンシー**ではコンピテンシー間の親／子関係を管理することができます。
ドロップダウンメニューから**親コンピテンシー**を選択してください。当該コンピテンシーを階層のトップに置きたい場合は、**トップ**を選択します。
アイテムの親コンピテンシーを変更すると、新しい親コンピテンシーの下部に移動します。この時、その子もすべて一緒に移動します。
**注意：**親／子関係をセットアップするには、フレームワークに少なくとももう1つのアイテムがなければいけません。そうでない場合、このオプションは表示されません。';
$string['competencyplural'] = 'コンピテンシー';
$string['competencyreturntoframework'] = 'コンピテンシーフレームワークに戻る';
$string['competencyscale'] = 'コンピテンシー尺度';
$string['competencyscaleassign'] = 'コンピテンシー尺度';
$string['competencyscaleassign_help'] = 'コンピテンシー尺度はコンピテンシーの測定基準を定義します。これは値を追加する尺度の名称です。';
$string['competencyscaledefault'] = 'デフォルト値';
$string['competencyscaledefault_help'] = '**デフォルト値**は、コンピテンシーで指定されたエビデンスアイテム (「コース/活動の完了する」または「コース/活動の評点に合格する」) により要求される熟達度を明示していないユーザに対して、自動的に割り当てられます。';
$string['competencyscaledescription'] = '説明';
$string['competencyscale_help'] = '**尺度**はコンピテンシーフレームワークで使用されるコンピテンシー尺度を指します。
コンピテンシー尺度はコンピテンシーフレームワークで設定します。コンピテンシー尺度はフレームワークごとに1つのみ使用できます。
新規コンピテンシー尺度は、「サイト管理者」メニューにある階層／コンピテンシー／フレームワークの管理でセットアップすることができます。';
$string['competencyscaleinuse'] = 'この尺度は使用中です（つまり、ユーザがこの尺度の値でマークされたコンピテンシーをもっています）。尺度値はデータの整合性を保つため作成、再整理、削除することはできません。尺度値の名前を変えることはできますが、警告なしにその熟達度を変更した場合、ユーザを混乱させる恐れがあります。';
$string['competencyscaleproficient'] = '熟達値';
$string['competencyscaleproficient_help'] = '熟達値は、ユーザが特定のコンピテンシーに関して「コンピテント」であるかどうかをシステムが測定する方法です。学習プランの進捗状況を示すために使われ、未完了のコンピテンシーについては期限切れの通知のみを表示します。
尺度値で「熟達」がチェックされると、ユーザは「コンピテント」とみなされます。複数の尺度値を熟達として設定できますが、少なくとも必ず1つの尺度値を熟達としてマークしてください。熟達値は尺度値の編集を通じて編集できます。
熟達としてマークされた最小の尺度値は、コンピテンシーの特定のエビデンスアイテムで要求される熟達度（例えばコース／活動の完了、コース／活動の合格評定など）を実証したユーザに自動的に与えられます。';
$string['competencyscales'] = 'コンピテンシー尺度';
$string['competencyscalescalename'] = '名前';
$string['competencyscalescalename_help'] = 'コンピテンシーフレームワークで使用されるコンピテンシー尺度の名称です。';
$string['competencyscalescalevalues'] = '値';
$string['competencyscalescalevalues_help'] = 'コンピテンシー尺度にコンピテントが最も高いものから低いものへという順番で値を入力します（ラインごとに1つ入力してください）。

例えば次のようになります:

<p class="indent">
<em>コンピテント<br /> 監督付きでコンピテント<br />コンピテントでない<br />
</em>
</p>

*';
$string['competencyscalesgeneral'] = 'コンピテンシー尺度';
$string['competencyscalesgeneral_help'] = '**コンピテンシー尺度**はコンピテンシーの測定基準を定義するために使用します。例えば尺度には「コンピテント、監督付きでコンピテント、コンピテントでない」の3つの値を設定することができます。
コンピテンシーフレームワークまたはどのようなコンピテンシーのセットアップにも、それに先立ってコンピテンシー尺度をセットアップしておく必要があります。';
$string['competencyscalevaluedescription'] = '説明';
$string['competencyscalevaluedescription_help'] = 'コンピテンシー尺度値の長い説明です。';
$string['competencyscalevalueidnumber'] = '尺度値のID番号';
$string['competencyscalevalueidnumber_help'] = '尺度値ID番号はその尺度値を表すユニークな番号です。';
$string['competencyscalevaluename'] = '尺度値の名前';
$string['competencyscalevaluename_help'] = '**尺度値名**は、追加・編集しているコンピテンシー尺度値の名称です。
尺度値は学習者のコンピテンシーの進捗状況を定義するために使います。尺度値は必要に応じいくつでも追加することができます。
**注意：**デフォルト値および熟達値の設定も必ず行ってください。';
$string['competencyscalevaluenumeric'] = 'コンピテンシー尺度数値';
$string['competencyscalevaluenumericalvalue'] = '尺度意の数値';
$string['competencyscalevaluenumericalvalue_help'] = '尺度値数値は尺度値に関連付けられた数値です。尺度値は-99999.99999から99999.99999の範囲の少数位5以下にする必要があります。';
$string['competencyshortname'] = 'コンピテンシー省略名';
$string['competencyshortname_help'] = 'コンピテンシー省略名はコンピテンシーを素早く参照するための名称であり、表示目的で使用することができます。';
$string['competencytemplatefullname_help'] = 'テンプレート正式名は、セットアップ中のコンピテンシーテンプレートの正式な名称です。';
$string['competencytemplategeneral_help'] = '**コンピテンシーテンプレート**を使用すると、1つのコンピテンシーフレームワークにあるコンピテンシーをグループにまとめることができます。
トレーニングイベント、例えば導入コースをセットアップする時に、これを「新規従業員コンピテンシー」という名前のコンピテンシーテンプレートにリンクさせると、多数のコンピテンシーを自動的に利用していくことができ、1つずつ選択を繰り返していく必要がありません。';
$string['competencytemplatemanage'] = 'テンプレートを管理する';
$string['competencytemplates'] = 'コンピテンシーテンプレート';
$string['competencytemplateshortname_help'] = 'テンプレート省略名はテンプレートを素早く参照するための名称であり、表示目的で使用することができます。';
$string['competencytype'] = 'タイプ';
$string['competencytypecustomfields'] = 'コンピテンシータイプカスタムフィールド';
$string['competencytypedescription'] = 'コンピテンシータイプ説明';
$string['competencytypedescription_help'] = 'コンピテンシータイプの長い説明です。';
$string['competencytype_help'] = '管理者はコンピテンシーのタイプを作成し割り当てることができます。コンピテンシーにあるタイプが割り当てられると、そのタイプに割り当てられているカスタムフィールドがいずれも引き継がれます。これにより、コンピテンシーに関係しているメタデータをオーガナイズし、また各種のコンピテンシーが必要とするフィールドのみを表示することができるようになります。';
$string['competencytypeidnumber'] = 'コンピテンシータイプIDナンバー';
$string['competencytypes'] = 'コンピテンシータイプ';
$string['competencytypeview'] = 'コンピテンシータイプの表示';
$string['competencyupdatedframework'] = 'コンピテンシーフレームワーク"{$a}"がアップデートされました';
$string['competencyupdatetype'] = 'コンピテンシータイプ"{$a}"がアップデートされました';
$string['competent'] = 'コンピテント';
$string['competentwithsupervision'] = '監督付きでコンピテント';
$string['configenablegoals'] = 'このオプションを使用すると、このサイトのユーザから、有効化 (表示)/非表示/無効化の機能が使用可能になります。

* 「表示」を選択した場合、ゴールに関連するすべてのリンク、メニュー、タブおよびオプションにアクセス可能となります。
* 「非表示」を選択した場合、ゴールに関連するすべてのリンクとタブが非表示になります。
* 「無効化」を選択した場合、サイトにあるすべてのメニューのゴールが表示されなくなり、アクセス不可となります。';
$string['configshowhierarchyshortnames'] = '階層フォームで、正式名に加えて省略名の使用を有効にします。有効にした場合、階層のフレームワーク、アイテム、およびタイプフォームに省略名フィールドが含まれます';
$string['confirmmoveitems'] = '{$a->num} {$a->items}を"{$a->parentname}"に移動してもよろしいですか?<br /><br />{$a->items}を移動すると、そのどの子も同時に移動されます。';
$string['confirmpersonaldelete'] = '本当に「 {$a->username} 」のパーソナルゴール「 {$a->goalname} 」を削除してもよろしいですか?';
$string['confirmproceed'] = '続行しますか？';
$string['confirmtypechange'] = 'アイテムを再分類しデータを移動／削除する';
$string['couldnotdeletescalevalue'] = 'その尺度値の削除中に問題が発生しました';
$string['createdon'] = '作成日';
$string['createnewcompetency'] = '新しいコンピテンシーを作成する';
$string['createnewgoal'] = '新しいゴールを追加する';
$string['currentlyselected'] = '現在選択されています';
$string['currenttype'] = '現在のタイプ';
$string['customfields'] = 'カスタムフィールド';
$string['datainx'] = '{$a}のデータ:';
$string['deletecheckdepth'] = 'この深さレベルを完全に削除しても本当によろしいですか？';
$string['deletecheckframework'] = 'フレームワーク"{$a}"を削除してもよろしいですか?';
$string['deletecheckscale'] = '本当にこの尺度を完全に削除してもよろしいですか?';
$string['deletecheckscalevalue'] = '本当にこの尺度値を完全に削除してもよろしいですか?';
$string['deletechecktemplate'] = '本当にこのコンピテンシーテンプレートを完全に削除してもよろしいですか?';
$string['deletechecktype'] = 'このタイプを削除しても本当によろしいですか？';
$string['deletechecktypeassociated'] = 'このタイプには {$a} 件の割り当てアイテムがあります。本当にこのタイプを削除してもよろしいですか?';
$string['deletecompetency'] = 'コンピテンシーを削除する';
$string['deletedataconfirmproceed'] = '新規クラスにはカスタムフィールドがないため、これにより以下のカスタムフィールド:{$a}に関係するすべてのデータが削除されます。データを新規タイプに移転したい場合は、再分類する前に新規タイプに適切なカスタムフィールドを作成してください。続行してもよろしいですか？';
$string['deletedcompetency'] = 'コンピテンシー{$a} およびその子が完全に削除されました。';
$string['deletedcompetencyscale'] = 'コンピテンシー尺度"{$a}"が完全に削除されました。';
$string['deletedcompetencyscalevalue'] = 'コンピテンシー尺度値"{$a}"が削除されました。';
$string['deleteddepth'] = '深さレベル{$a} が削除されました。';
$string['deletedepth'] = '{$a} を削除する';
$string['deletedepthhaschildren'] = 'この深さレベルにはアイテムがあるため、削除できません。';
$string['deletedepthnosuchdepth'] = '不良の深さレベルIDです。もう一度お試しください。';
$string['deletedepthnotdeepest'] = 'この深さレベルは、このフレームワークにそれより下の深さレベルがあるため、削除できません。';
$string['deletedgoal'] = 'ゴール「 {$a} 」および子ゴールが正常に削除されました。';
$string['deletedgoalscale'] = 'ゴール尺度「 {$a} 」が正常に削除されました。';
$string['deletedgoalscalevalue'] = 'ゴール尺度値「 {$a} 」が正常に削除されました。';
$string['deletedorganisation'] = '組織"{$a}"とその子組織が完全に削除されました';
$string['deletedpersonalgoal'] = 'パーソナルゴール「 {$a} 」が正常に削除されました。';
$string['deletedposition'] = 'ポジション{$a} とその子が完全に削除されました';
$string['deletedtemplate'] = 'コンピテンシーテンプレート{$a} およびそのデータが完全に削除されました。';
$string['deletedtype'] = 'タイプ"{$a}"が削除されました。';
$string['deleteframework'] = '{$a} を削除する';
$string['deletegoal'] = 'ゴールを削除する';
$string['deleteincludexcustomfields'] = '- {$a} カスタムフィールドレコード';
$string['deleteincludexevidence'] = '- {$a} アイテムのエビデンス';
$string['deleteincludexrelatedcompetencies'] = '- 関連するコンピテンシーへの{$a} リンク';
$string['deleteincludexrelatedgoals'] = '- 関連ゴールへの {$a} リンク';
$string['deleteincludexuserassignments'] = '- {$a} ユーザ割り当て';
$string['deleteincludexuserstatusrecords'] = '- {$a} ユーザのステータスレコード';
$string['deleteorganisation'] = '組織を削除する';
$string['deleteposition'] = 'ポジションを削除する';
$string['deleteselectedx'] = '選択した{$a}を削除する';
$string['deletethisdata'] = 'このデータを削除する';
$string['deletetype'] = 'タイプ"{$a}"を削除する';
$string['deletetypenosuchtype'] = '不良のタイプIDです。もう一度お試しください。';
$string['depth'] = '深さ{$a}';
$string['depthlevel'] = '深さレベル';
$string['depthlevels'] = '深さレベル';
$string['depths'] = '深さ';
$string['description'] = '説明';
$string['descriptionview'] = '説明';
$string['displayoptions'] = '表示オプション';
$string['editcompetency'] = 'コンピテンシーを編集する';
$string['editdepthlevel'] = '深さレベルを編集する';
$string['editgeneric'] = '{$a} を編集する';
$string['editgoal'] = 'ゴールを編集する';
$string['editorganisation'] = '組織を編集する';
$string['editpersonalgoal'] = 'パーソナルゴールの編集:';
$string['editposition'] = 'ポジションを編集する';
$string['editscalevalue'] = '尺度値を編集する';
$string['edittype'] = 'タイプを編集する';
$string['edittypelevel'] = 'タイプを編集する';
$string['enablecompetencies'] = 'コンピテンシーを有効にする';
$string['enablecompetencies_desc'] = 'このオプションでは、このサイトのコンピテンシー機能を有効 (表示) または無効にできます。

* 「表示」を選択した場合、コンピテンシーに関連するすべてのリンク、メニュー、タブ、およびオプションにアクセスできます。
* 「無効」を選択した場合、コンピテンシーはサイトのすべてのメニューで表示されなくなり、アクセスできなくなります。';
$string['enablegoals'] = 'ゴールを有効にする';
$string['enablepositions'] = 'ポジションを有効にする';
$string['enablepositions_desc'] = 'このオプションでは、このサイトのポジション機能を有効 (表示) または無効にできます。

* 「表示」を選択した場合、ポジションに関連するすべての機能を表示でき、アクセスできます。
* 「無効」を選択した場合、ポジション機能は表示されなくなり、アクセスできなくなります。';
$string['enternamesoneperline'] = '{$a} の名前を入力する（列ごとに1つ）';
$string['entervaliddate'] = '有効な日付を入力する';
$string['error:addcompetency'] = 'コンピテンシー"{$a}"の追加中に問題が発生しました';
$string['error:addgoal'] = 'ゴール「 {$a}} 」の追加中にエラーが発生しました。';
$string['error:addgoals'] = 'あなたにはゴールを追加するパーミッションがありません。';
$string['error:addorganisation'] = '組織"{$a}"を追加中に問題が発生しました';
$string['error:addposition'] = 'ポジション"{$a}"の追加中に問題が発生しました';
$string['error:alreadyassigned'] = 'このゴールは既にその方法を経由して割り当てられています。';
$string['error:appraiserdeleted'] = '評価者「{$a->username}」がシステムから削除されました。別の評価者を選択してください。';
$string['error:badsortorder'] = 'その{$a} を移動できませんでした。ソート順序に問題があります。';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}"フィールドは"{$a->to}"フィールドに変換できません。';
$string['error:cannotmoveparentintochild'] = '"{$a->item}"をそのチャイルドである"{$a->newparent}"に移動することはできません';
$string['error:checkvariable'] = 'チェック変数が間違っています。もう一度お試しください';
$string['error:compevidencealreadyexists'] = 'このユーザは選択されたゴールのためのゴールエビデンスを既にもっています。あなたは<a href=\'edit.php?id={$a}\'>既存のゴールを編集する</a>か、または別のゴールを追加することができます。';
$string['error:couldnotdeletescale'] = 'ゴール尺度「 {$a} 」の削除中に問題が発生しました。';
$string['error:couldnotmoveitem'] = 'その{$a} を移動することができませんでした。データベースのアップデート中にエラーが発生しました。';
$string['error:couldnotmoveitemnopeer'] = 'その{$a} を移動することができませんでした。同じ深さレベルにある隣接アイテムは交換できません。';
$string['error:couldnotreclassifybulk'] = 'アイテムを"{$a->from}"から"{$a->to}"に再分類している間に問題が発生しました。';
$string['error:couldnotreclassifyitem'] = 'そのアイテムを"{$a->from}"から"{$a->to}"に再分類している間に問題が発生しました。';
$string['error:couldnotupgradehierarchyduetobaddata'] = '不良なデータ({$a})のために階層をアップグレードすることができませんでした';
$string['error:createpersonalgoal'] = 'あなたにはこのユーザのパーソナルゴールを作成するパーミッションがありません。';
$string['error:dateformat'] = '日付を日/月/年（dd/mm/yyyy）の形式で入力してください';
$string['error:deletedepthcheckvariable'] = 'チェック変数が間違っています。もう一度お試しください';
$string['error:deletegoalassignment'] = 'あなたにはユーザ割り当てを削除するパーミッションがありません。';
$string['error:deletepersonalgoal'] = 'パーソナルゴール「 {$a} 」の削除に失敗しました。';
$string['error:deletetypecheckvariable'] = 'チェック変数が間違っています。もう一度お試しください';
$string['error:deleteusergoals'] = 'あなたにはこのゴールを削除するパーミッションがありません。';
$string['error:deletingindiviualassignments'] = 'エラー: 個人からユーザ割り当てを削除することはできません。';
$string['error:dialognolinkedcourseitems'] = 'それらに割り当てられたリンクのコースと、このフレームワークにはゴールがありません';
$string['error:editgoals'] = 'あなたにはこのゴールを編集するパーミッションがありません。';
$string['error:evidencealreadyexists'] = 'そのユーザとゴールには既にレコードが存在するため、新規ゴールエビデンスを作成できませんでした';
$string['error:failedbulkmove'] = 'それらのアイテムの移動中に問題が発生しました';
$string['error:findgoals'] = 'あなたにはゴールを探すパーミッションがありません。';
$string['error:goalnotfound'] = 'ゴールが見つかりませんでした';
$string['error:hierarchyprefixnotfound'] = '階層接頭辞{$a} が見つかりませんでした';
$string['error:hierarchytypenotfound'] = '階層タイプ{$a} が見つかりませんでした';
$string['error:includechildrencohort'] = '非階層アイテム、オーディエンスの子を含むことはできません。';
$string['error:invaliddateformat'] = '無効な日付フォーマットです。{$a} を使用して日付を入力してください。';
$string['error:invaliddatepast'] = '無効な日付です。完了予定日には未来の日付を設定する必要があります。';
$string['error:invaliditemid'] = '無効なアイテムID';
$string['error:invalidparentformove'] = 'アイテムを移動しようとしている場所は存在しません';
$string['error:nodeletecompetencyscaleassigned'] = 'そのコンピテンシー尺度は既に1つまたは複数のフレームワークに割り当てられているため、削除することはできません';
$string['error:nodeletecompetencyscaleinuse'] = 'そのコンピテンシー尺度は使用中であるため、削除することはできません';
$string['error:nodeletecompetencyscalevaluedefault'] = 'その尺度値はデフォルトであるため、削除することはできません';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'その尺度値はこの尺度における唯一の熟達値であるため、削除することはできません。別の値を熟達値としてマークしてから削除してください';
$string['error:nodeletegoalscaleassigned'] = '1つまたはそれ以上のフレームワークに割り当てられているため、あなたはこのゴール尺度を削除することはできません。';
$string['error:nodeletegoalscaleinuse'] = '使用されているため、あなたはこのゴール尺度を削除することはできません。';
$string['error:nodeletegoalscalevaluedefault'] = 'デフォルトであるため、あなたはこの尺度値を削除することはできません。';
$string['error:nodeletegoalscalevalueonlyprof'] = 'この尺度において唯一の「みなし完了」値のため、あなたはこの尺度値を削除することはできません。削除する前に、別の値を完了検討として指定してください。';
$string['error:nodeletescaleinuse'] = '使用中の尺度を削除することはできません。この尺度を削除するには、いかなるフレームワークにも割り当てられていてはいけません。';
$string['error:nodeletescalevalueinuse'] = '使用中の尺度の尺度値を削除することはできません。この尺度値を削除するには、尺度がいかなるフレームワークにも割り当てられていてはいけません。';
$string['error:noframeworksfound'] = '1つまたは複数の深さレベルを持つ{$a} フレームワークが見つかりません。';
$string['error:noitemsselected'] = '選択されたアイテムがありません';
$string['error:nonedeleted'] = '選択された{$a}のどれも削除することができませんでした';
$string['error:nonefoundbulk'] = '変換するそのタイプのアイテムはありません';
$string['error:nonefounditem'] = 'アイテムは指定されたタイプに属してはいないようです';
$string['error:noposenabled'] = '有効にされているポジションタイプがありません。';
$string['error:noreorderscaleinuse'] = '使用中の尺度を並べ替えることはできません。この尺度を並べ替えるには、いかなるフレームワークにも割り当てられていてはいけません。';
$string['error:norestorefiles'] = '{$a}から復元するファイルは見つかりません';
$string['error:onescalevaluemustbeproficient'] = 'いつでも少なくとも1つの尺度値が熟達としてマークされていなければなりません。この値のチェックを外す前に別の尺度値を熟達に設定してください。';
$string['error:positionnotset'] = 'このユーザにポジションは設定されていません';
$string['error:positionsdisabled'] = 'このサイトでは階層ポジションが無効にされています';
$string['error:postypenotenabled'] = 'ポジションタイプが有効にされていません。';
$string['error:restoreerror'] = '次の復元プロセスの実行中にエラーが発生しました: {$a}';
$string['error:scaledetails'] = '尺度の詳細を取得中にエラーが発生しました。';
$string['error:somedeleted'] = '可能性のある{$a->marked_for_deletion} {$a->items}のうち唯一{$a->actually_deleted}のみ削除することができました';
$string['error:tempmanagerdeleted'] = '臨時マネージャ「{$a->username}」がシステムから削除されました。別の臨時マネージャを選択してください。';
$string['error:typenotfound'] = '{$a} タイプが見つかりませんでした';
$string['error:unknownaction'] = '不明な操作';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました。';
$string['error:updatecompetency'] = 'コンピテンシー"{$a}"をアップデート中に問題が発生しました';
$string['error:updategoal'] = 'ゴール「 {$a} 」の更新中に問題が発生しました。';
$string['error:updateorganisation'] = '組織"{$a}"のアップデート中に問題が発生しました';
$string['error:updateposition'] = 'ポジション"{$a}"のアップデート中に問題が発生しました';
$string['error:updatescalevalue'] = 'あなたにはこのユーザ割り当ての尺度を更新するパーミッションがありません。';
$string['error:updatingscalevalue'] = 'エラー: 尺度値を更新できませんでした。';
$string['error:userownappraiser'] = 'ユーザは自分を評価者として割り当てることはできません。';
$string['error:viewusergoals'] = 'あなたにはこのユーザのゴールを閲覧するパーミッションがありません。';
$string['eventexportedframework'] = '階層フレームワークをエクスポートしました。';
$string['eventpositionupdated'] = 'ユーザポジションが更新されました。';
$string['eventpositionviewed'] = 'ユーザポジションが閲覧されました。';
$string['eventviewedframework'] = '階層フレームワークリストが閲覧されました。';
$string['eventviewedtype'] = '階層タイプ一覧が閲覧されました。';
$string['evidence'] = 'エビデンス';
$string['evidenceactivitycompletion'] = '活動の完了';
$string['evidencecoursecompletion'] = 'コースの完了';
$string['evidencecoursegrade'] = 'コース評定';
$string['evidenceitemremovecheck'] = 'このエビデンスアイテムを"{$a}"から削除しても本当によろしいですか?';
$string['evidenceitems'] = 'リンク済みコース';
$string['export'] = 'エクスポート';
$string['exportas'] = '次の形式でエクスポート';
$string['exportcsv'] = 'CSVフォーマットでエクスポートする';
$string['exportexcel'] = 'Excelフォーマットでエクスポートする';
$string['exportformat'] = 'エクスポート形式';
$string['exportods'] = 'ODSフォーマットでエクスポートする';
$string['exporttext'] = 'テキストフォーマットでエクスポートする';
$string['exportxls'] = 'Excelフォーマットでエクスポートする';
$string['filterframework'] = 'フレームワークによるフィルタ：';
$string['findgoals'] = 'ゴールを探す';
$string['finishdate'] = '終了日';
$string['finishdate_help'] = 'ユーザがそのポジションを修了する日付を選択するには、カレンダーアイコンをクリックしてください。';
$string['formrequiresjs'] = 'このフォームではJavaスクリプトを有効にする必要があります。';
$string['frameworkdoesntexist'] = '{$a} フレームワークは存在しません';
$string['fullnamedepth'] = '深さレベルの正式名';
$string['fullnameframework'] = '正式名';
$string['fullnametemplate'] = 'テンプレートの正式名';
$string['fullnametype'] = 'タイプの正式名';
$string['fullnametype_help'] = 'タイプの正式名';
$string['fullnameview'] = '正式名';
$string['globalsettings'] = 'グローバル設定';
$string['goal'] = 'ゴール';
$string['goaladdedframework'] = 'ゴールフレームワーク「 {$a} 」が追加されました。';
$string['goaladdnew'] = '新しいゴールを追加する';
$string['goaladdnewframework'] = '新しいゴールフレームワークを追加する';
$string['goalaggregationmethod'] = '総計方法';
$string['goalaggregationmethod_help'] = '総計方法ではシステムがゴール達成を計算する方法を設定します。

総計方法が「すべて」に設定された場合、親ゴールが達成したと宣言されるためには子ゴールすべてが達成される必要があります。

総計方法が「どれでも」に設定された場合、親ゴールを達成するには子ゴールの1つのみ達成する必要があります。

総計方法が「Off」に設定された場合、このゴールに関して自動達成は無効にされます (手動で達成したとマークすることはできます)。';
$string['goalallframeworks'] = 'すべてのフレームワーク';
$string['goalassigmentselector'] = 'ユーザグループを割り当てる';
$string['goalassigndeletecheck'] = '本当にこのゴール割り当てを削除してもよろしいですか?';
$string['goalassignlevelparent'] = '親: {$a}';
$string['goalassignmentadmin'] = '管理者: {$a}';
$string['goalassignmentaudience'] = 'オーディエンス: {$a}';
$string['goalassignmentindividual'] = '個別: {$a}';
$string['goalassignmentmanager'] = 'マネージャ: {$a}';
$string['goalassignmentorganisation'] = '組織: {$a}';
$string['goalassignmentposition'] = 'ポジション: {$a}';
$string['goalassignments'] = 'ゴールへのユーザ割り当て';
$string['goalassignmentself'] = '自己';
$string['goalassignthislevelbelow'] = 'このレベルおよび以下';
$string['goalassignthislevelonly'] = 'このレベル';
$string['goalbacktoallframeworks'] = 'すべてのゴールフレームワークに戻る';
$string['goalcount'] = 'ゴール数';
$string['goalcreatetype'] = 'ゴールタイプ「 {$a} 」が削除されました。';
$string['goalcustomfields'] = 'カスタムフィールド';
$string['goaldeletecheck'] = 'あなたは本当にこのゴール、子ゴールおよび含まれるデータすべてを完全に削除してもよろしいですか?';
$string['goaldeletecheck11'] = '本当にゴール「 {$a} 」を削除してもよろしいですか?
<br /><br />
これにより次のデータが削除されます:<br />
- 「 {$a} 」ゴール';
$string['goaldeletecheckwithchildren'] = '本当にゴール「 {$a->itemname} 」および {$a->children_string} を削除してもよろしいですか?
<br /><br />
これは次のデータを削除します: <br />
- 「 {$a->itemname} 」ゴールおよび {$a->childcount} 件の {$a->children_string}';
$string['goaldeletedassignment'] = 'ゴールへのユーザ割り当てを正常に削除しました。';
$string['goaldeletedframework'] = 'ゴールフレームワーク「 {$a} 」およびデータが完全に削除されました。';
$string['goaldeletedtype'] = 'ゴールタイプ「 {$a} 」が完全に削除されました。';
$string['goaldeletemulticheckwithchildren'] = '本当に {$a->num} 件のゴールおよび {$a->childcount} 件の {$a->children_string} を削除してもよろしいですか?
<br /><br />
これは次のデータを削除します: <br />
 - {$a->num} 件のゴールおよび {$a->childcount} 件の{$a->children_string}';
$string['goaldepthcustomfields'] = 'ゴール深度カスタムフィールド';
$string['goaldepthlevelview'] = 'ゴール深度レベル表示';
$string['goaldescription'] = '説明';
$string['goaldescription_help'] = 'フリーテキストフィールドではこのゴールのさらなる詳細を提供します。このデータは階層リストおよび個別のゴールページ閲覧時に表示されます。';
$string['goaldetails'] = 'ゴール詳細';
$string['goaleditframework'] = 'ゴールフレームワークを編集する';
$string['goalembeddedreportcustomfields'] = 'ゴールカスタムフィールド';
$string['goalerror:createtype'] = 'ゴールタイプ「 {$a} 」の作成中にエラーが発生しました。';
$string['goalerror:deletedframework'] = 'ゴールフレームワーク「 {$a} 」およびそのデータの削除中にエラーが発生しました。';
$string['goalerror:deletedtype'] = 'ゴールタイプ「 {$a} 」の削除中にエラーが発生しました。';
$string['goalerror:dialognotreeitems'] = 'このフレームワークにゴールはありません。';
$string['goalerror:updatetype'] = 'ゴールタイプ「 {$a} 」の更新中にエラーが発生しました。';
$string['goalevidence'] = 'ゴールエビデンス';
$string['goalevidenceassessmenttype'] = '評価タイプ';
$string['goalevidenceassessmenttype_help'] = '評価タイプフィールドはこのゴールの評価に関する追加情報のためのフリーテキストフィールドです。コンテンツは変更することが可能であり、フィールドは任意です。';
$string['goalevidenceassessor'] = 'エビデンス評価者';
$string['goalevidenceassessor_help'] = 'あなたは現在のゴールを完了したユーザを評価できる評価者を選択することができます。評価者は任意フィールドです。そのため、あなたが評価者を割り当てたくない場合、「評価者を選択する ...」オプションのプルダウンをそのままにしてください。

プルダウンでは評価者ロールのMoodleユーザすべてを一覧表示します。あなたが追加したいユーザが見つからなかったり、オプションが表示されない場合、ユーザに評価者ロールを割り当てるよう、あなたは管理者に依頼する必要があります。';
$string['goalevidenceassessorname'] = 'エビデンス評価者名';
$string['goalevidenceassessorname_help'] = '評価者名はこのゴールに関してユーザを評価した組織名を参照します。任意フィールドであるため、空白のままにすることができます。';
$string['goalevidencegoal'] = 'エビデンスゴール';
$string['goalevidencegoal_help'] = 'ゴールはユーザに割り当てられます。あなたが既存のゴールエビデンスのアイテムを編集している場合、これを変更することはできません。ユーザのマイレコードページにアクセスして「ゴールエビデンスを追加する」ボタンをクリックすることで、 あなたは新しいゴールエビデンスを作成することができます (あなたにそのパーミッションがある場合)。

新しいゴールエビデンスを作成する場合、あなたは既存のゴールにエビデンスを追加する、または新しいゴールを作成することを選択できます。「ゴールを選択する」を選択した場合、あなたはポップアップから既存のコースを選択することができます。「新しいゴールを作成する」を選択した場合、あなたがフレームワークを選択して新しいゴールを定義できるフォームが表示されます。

あなたが同一ユーザおよびゴールを参照する2つのゴールエビデンスアイテムを作成できないことに留意してください。これを試した場合、あなたにオリジナルレコードを編集するためのリンクまたは異なるゴールを選択するためのリンクが提供されます。';
$string['goalevidenceorganisation'] = 'エビデンス組織';
$string['goalevidenceorganisation_help'] = 'このオプションではユーザがゴールエビデンスのアイテムを完了した時点の組織を記録します。多くの場合、ユーザの現在の組織と同じです。ユーザが組織を変更した場合、これはユーザが完了した時に所属していた場所をレコードに保持することができます。これは任意フィールドです。';
$string['goalevidenceposition'] = 'エビデンスポジション';
$string['goalevidenceposition_help'] = 'このオプションではユーザがゴールエビデンスのアイテムを完了した時点のポジションを記録します。多くの場合、ユーザの現在の任務と同じです。ユーザが任務を変更した場合、これはユーザが完了した時の身分をレコードに保持することができます。これは任意フィールドです。';
$string['goalevidenceproficiency_help'] = 'このフィールドはユーザが割り当て済みゴールを完了したと見なされるかどうか記録します。プルダウンに表示されるオプションは選択されたゴールに割り当てられているゴール尺度に依存します。そのため、フィールドを編集する前にゴールが選択される必要があります。ゴールエビデンスレコードを追加または更新するには、熟達度が設定される必要があります。';
$string['goalevidencetimecompleted'] = 'エビデンス完了時間';
$string['goalevidencetimecompleted_help'] = 'ゴールエビデンス完了時のレコードです。';
$string['goalevidenceuser'] = 'ゴールエビデンスユーザ';
$string['goalevidenceuser_help'] = 'このゴールエビデンスのアイテムが割り当てられたユーザです。異なるユーザにゴールエビデンスのアイテムを再割り当てすることはできません。十分なパーミッションが割り当てられている場合、あなたはユーザのマイレコードページのボタンをクリックすることで新しいゴールエビデンスのアイテムを作成することができます。レポート内のレコードを探して編集アイコンをクリックすることで、あなたはそのユーザのエビデンスを編集することができます。';
$string['goalfeatureplural'] = 'ゴール';
$string['goalframework'] = 'ゴールフレームワーク';
$string['goalframeworkdescription'] = '説明';
$string['goalframeworkdescription_help'] = 'フレームワーク説明はフレームワークに関する追加情報を保存するテキストフィールドです。ゴール管理ページのゴールテーブルの上に表示されます。';
$string['goalframeworkfullname'] = 'フルネーム';
$string['goalframeworkfullname_help'] = 'フレームワークフルネームはフレームワークの完全なタイトルです。';
$string['goalframeworkgeneral'] = 'ゴールフレームワーク';
$string['goalframeworkgeneral_help'] = '**ゴールフレームワーク** はあなたがスタッフに達成するよう希望するスキル、知識および行動のゴールを保持するために作成します。

ゴールは異なる種類のフレームワーク下にグループ化することができます。例えば、別のフレームワークが組織内のゴールを保持するのに対して、1つのフレームワークではすべての工業国家ゴール標準 (企業体より取得) を保持することができます。

ゴールフレームワークを設定する前に、あなたは **ゴール尺度** を設定する必要があります。';
$string['goalframework_help'] = 'ゴールはグルーピングまたは分類された後、「ゴールフレームワーク」に保存されます。ゴールフレームワークの設定後、その中でゴールを設定することができます。';
$string['goalframeworkidnumber'] = 'IDナンバー';
$string['goalframeworkidnumber_help'] = 'フレームワークIDナンバーはフレームワークを表すために使用することのできるユニークな数字です。';
$string['goalframeworkmanage'] = 'フレームワークを管理する';
$string['goalframeworks'] = 'ゴールフレームワーク';
$string['goalframeworkscale'] = 'ゴールフレームワーク尺度';
$string['goalframeworkscale_help'] = 'ゴール尺度により、あなたはゴールを測定するためのクライテリアを定義することができます。例えば、尺度は次の3つの値を持つことができます: 「完了」「進行中」「開始」

最初のステップでは新しい尺度を追加するためにゴール尺度オプションを使用します。そして、ゴールに対する学習者の進捗を定義するための尺度値を追加します。あなたが希望するだけ多くの値を追加することができます。忘れずに「デフォルト」および「みなし完了」を設定してください。';
$string['goalframeworks_help'] = '**ゴールフレームワーク** はあなたがスタッフに達成するよう希望するスキル、知識および行動のゴールを保持するために作成します。

ゴールは異なる種類のフレームワーク下にグループ化することができます。例えば、別のフレームワークが組織内のゴールを保持するのに対して、1つのフレームワークではすべての工業国家ゴール標準 (企業体より取得) を保持することができます。

ゴールフレームワークを設定する前に、あなたは **ゴール尺度** を設定する必要があります。';
$string['goalframeworkshortname'] = 'ゴールフレームワーク省略名';
$string['goalframeworkshortname_help'] = 'フレームワーク省略名はフレームワークフルネームを素早く参照するための名称であり、表示目的で使用することができます。';
$string['goalframeworkview'] = 'フレームワークを表示する';
$string['goalfullname'] = 'ゴールフルネーム';
$string['goalfullname_help'] = 'ゴールフルネームはゴールの完全なタイトルです。';
$string['goalidnumber'] = 'ゴールIDナンバー';
$string['goalidnumber_help'] = 'ゴールIDナンバーはゴールを表すために使用することのできるユニークな数字です。';
$string['goalmanage'] = 'ゴールを管理する';
$string['goalmissingname'] = 'ゴール名がありません。';
$string['goalmissingnameframework'] = 'ゴールフレームワーク名がありません。';
$string['goalmissingnametype'] = 'ゴールタイプ名がありません。';
$string['goalmissingshortname'] = 'ゴール省略名がありません。';
$string['goalnoframeworks'] = 'ゴールフレームワークは定義されていません。';
$string['goalnoframeworkssetup'] = 'このサイトに設定されたゴールフレームワークはありません。';
$string['goalnotypes'] = 'ゴールタイプなし';
$string['goalparent'] = '親';
$string['goalparent_help'] = '**親ゴール** により、あなたはゴール間の「親/子」の関係性を管理することができます。

ドロップダウンメニューより、**親ゴール** を選択してください。あなたがゴールを階層のトップレベルに置きたい場合、**トップ** を選択してください。

あなたがアイテムの親ゴールを変更した場合、新しい親の下に移動され、その子すべても移動されます。

 **注意:** 「親/子」関係性をセットアップするには、あなたはフレームワーク内に少なくとも1つの他のアイテムが必要です。そうでない場合、オプションは表示されません。';
$string['goalpersonalavailableall'] = 'すべてのユーザが利用可能';
$string['goalpersonalavailableaudience'] = '特定のオーディエンスのみが利用可能';
$string['goalplural'] = 'ゴール';
$string['goalreports'] = 'レポート';
$string['goalreturntoframework'] = 'ゴールフレームワークに戻る';
$string['goals'] = 'ゴール';
$string['goalsassigned'] = '割り当てゴール';
$string['goalscale'] = 'ゴール尺度';
$string['goalscaleassign'] = 'ゴール尺度';
$string['goalscaleassign_help'] = 'ゴール尺度ではゴールを評価するためのクライテリアを定義します。これは値が追加される尺度名です。';
$string['goalscaledefault'] = 'デフォルト値';
$string['goalscaledefaultassigned'] = 'ゴール割り当て';
$string['goalscaledefaultcompleted'] = 'ゴール完了';
$string['goalscaledefault_help'] = 'ゴールの指定されたエビデンスアイテムにより要求される熟達度 (コース/活動完了またはコース/活動評点をパス) に達していない場合、ユーザに **デフォルト値** が自動的に割り当てられます。';
$string['goalscaledefaultstarted'] = 'ゴール進行中';
$string['goalscaledescription'] = '説明';
$string['goalscale_help'] = '**尺度** はゴールフレームワークで使用されるゴール尺度の名称です。

ゴール尺度はゴールフレームワーク内で設定されます。それぞれのフレームワーク内では1つのゴール尺度のみ使用できます。

新しいゴール尺度は「サイト管理」メニュー内の「階層/ゴール/フレームワークを管理する」にて設定することができます。';
$string['goalscaleinuse'] = 'この尺度は使用されています (例 ユーザにこの尺度からの値でマークされたゴールがあります)。データの整合性を保つため、尺度値を作成、再並べ替えまたは削除することはできません。あなたは尺度値をリネームすることはできますが、警告なしに熟達度が変更された場合、ユーザが混乱してしまう可能性があります。';
$string['goalscaleproficient'] = 'みなし完了';
$string['goalscaleproficient_help'] = '*みなし完了* 値ではユーザが特定のゴールを完了したことをシステムが追跡する手段を提供します。
尺度値の「みなし完了」がチェックされた場合、ユーザは完了したとみなされます。あなたは「みなし完了」に対して、複数の尺度値を設定することができます。しかし、あなたは少なくとも1つの尺度値に「みなし完了」をマークする必要があります。「みなし完了」値は尺度値を編集することにより、編集することができます。';
$string['goalscales'] = 'ゴール尺度';
$string['goalscalescalename'] = '名称';
$string['goalscalescalename_help'] = 'ゴールフレームワークで使用されるゴール尺度名です。';
$string['goalscalescalevalues'] = '値';
$string['goalscalescalevalues_help'] = '完了度の高いものから低いものへ、ゴール尺度値を入力してください (1行あたり1件)。例えば:

* *完了*
* *進行中*
* *開始*';
$string['goalscalesetdefault'] = '{$a} をデフォルト値として設定する';
$string['goalscalesgeneral'] = 'ゴール尺度';
$string['goalscalesgeneral_help'] = '**ゴール尺度** により、あなたはゴールを測定するためのクライテリアを定義することができます。例えば、尺度は次の3つの値を持つことができます: 「完了」「進行中」「開始」

*ゴールフレームワークまたはゴールを設定する前に、あなたはゴール尺度を設定する必要があります。';
$string['goalscalevaluedescription'] = '説明';
$string['goalscalevaluedescription_help'] = 'ゴール尺度値の長い説明です。';
$string['goalscalevalueidnumber'] = '尺度値IDナンバー';
$string['goalscalevalueidnumber_help'] = '尺度IDは尺度値を表すために使用される独自番号です。';
$string['goalscalevaluename'] = '尺度値名';
$string['goalscalevaluename_help'] = '**尺度値名** はあなたが追加または編集するゴール尺度値の名称です。

尺度値はゴールに対する学習者の進捗を定義するために使用されます。必要に応じて、あなたは尺度値を追加することができます。

**注意:** 忘れずに「デフォルト」および「みなし完了」を設定してください。';
$string['goalscalevaluenumeric'] = 'ゴール尺度数値';
$string['goalscalevaluenumericalvalue'] = '尺度値数値';
$string['goalscalevaluenumericalvalue_help'] = '尺度値数値は尺度値に関連付けられた数値です。尺度値は-99999.99999から99999.99999の範囲の少数位5以下にする必要があります。';
$string['goalsdisabled'] = 'このサイトではゴールは有効にされていません';
$string['goalshortname'] = 'ゴール省略名';
$string['goalshortname_help'] = 'ゴール省略名はゴールを素早く参照するための名称であり、表示目的で使用することができます。';
$string['goalstatushistoryreportfor'] = 'ゴールステータス履歴レポート';
$string['goalstatusreport'] = 'ステータスレポート';
$string['goalstatusreportfor'] = 'ゴールステータスレポート';
$string['goalsummaryreport'] = '概要レポート';
$string['goalsummaryreportforx'] = '{$a} のゴール概要レポート:';
$string['goalsusedincourse'] = 'コースで使用されているゴール';
$string['goaltable:assigned'] = '割り当て (経由)';
$string['goaltable:assignmentlevel'] = '割り当て';
$string['goaltable:delete'] = '削除';
$string['goaltable:due'] = '期限';
$string['goaltable:name'] = '名称';
$string['goaltable:numusers'] = 'ユーザ数';
$string['goaltable:scale'] = '尺度';
$string['goaltable:scalevalue'] = '尺度値';
$string['goaltable:status'] = 'ステータス';
$string['goaltable:type'] = 'タイプ';
$string['goaltargetdate'] = '完了予定日';
$string['goaltargetdate_help'] = 'あなたがゴール完了を予定している日付を設定してください。';
$string['goaltemplatefullname_help'] = 'テンプレートフルネームはセットアップされるゴールテンプレートの完全なタイトルです。';
$string['goaltemplategeneral_help'] = '**ゴールテンプレート** は1つのゴールフレームからのゴールをグルーピングするための方法です。

例えば、オリエンテーションコースでトレーニングイベントを設定する場合、1つ1つゴールを選択するのではなく、「新しい社員ゴール」というゴールテンプレートにリンクして自動的に多くのゴールを設定することができます。';
$string['goaltemplatemanage'] = 'テンプレートを管理する';
$string['goaltemplates'] = 'ゴールテンプレート';
$string['goaltemplateshortname_help'] = 'テンプレート省略名はゴールテンプレートを素早く参照するための名称であり、表示目的で使用することができます。';
$string['goaltype'] = 'タイプ';
$string['goaltypeavailability'] = 'ゴールタイプの利用可能性';
$string['goaltypeavailability_help'] = 'ゴールタイプの利用可能性を選択する';
$string['goaltypecustomfields'] = 'ゴールタイプカスタムフィールド';
$string['goaltypedescription'] = 'ゴールタイプ説明';
$string['goaltypedescription_help'] = 'ゴールタイプ説明の長いテキストです。';
$string['goaltype_help'] = '管理者はゴールタイプを作成および割り当てることができます。ゴールがタイプに割り当てられた場合、そのタイプに割り当てられたカスタムフィールドが継承されます。これにより、あなたのゴールに関連するメタデータを整理することができます。また、それぞれのゴールが必要なフィールドのみを表示することができます。';
$string['goaltypeidnumber'] = 'ゴールタイプIDナンバー';
$string['goaltypes'] = 'ゴールタイプ';
$string['goaltypeview'] = 'ゴールタイプ表示';
$string['goalupdatedframework'] = 'ゴールフレームワーク「 {$a} 」が更新されました。';
$string['goalupdatetype'] = 'ゴールタイプ「 {$a} 」が更新されました。';
$string['hidden'] = '非表示';
$string['hidecustomfields'] = 'カスタムフィールドを非表示にする';
$string['hidedetails'] = '詳細を非表示にする';
$string['hierarchies'] = '階層';
$string['hierarchy:assignselfgoal'] = '自分にゴールを割り当てる';
$string['hierarchy:assignselfposition'] = '自己ポジションを割り当てる';
$string['hierarchy:assignusergoal'] = 'チームにゴールを割り当てる';
$string['hierarchy:assignuserposition'] = 'ユーザポジションを割り当てる';
$string['hierarchybackup'] = '階層バックアップ';
$string['hierarchy:competencymanagecustomfield'] = 'コンピテンシーカスタムフィールドを管理する';
$string['hierarchy:createcompetency'] = 'コンピテンシーを作成する';
$string['hierarchy:createcompetencydepth'] = 'コンピテンシー深さを作成する';
$string['hierarchy:createcompetencyframeworks'] = 'コンピテンシーフレームワークを作成する';
$string['hierarchy:createcompetencyscale'] = 'コンピテンシー尺度を作成する';
$string['hierarchy:createcompetencytemplate'] = 'コンピテンシーテンプレートを作成する';
$string['hierarchy:createcompetencytype'] = 'コンピテンシータイプを作成する';
$string['hierarchy:createcoursecustomfield'] = 'コースカスタムフィールドを作成する';
$string['hierarchy:creategoal'] = 'ゴールを作成する';
$string['hierarchy:creategoalframeworks'] = 'ゴールフレームワークを作成する';
$string['hierarchy:creategoalscale'] = 'ゴール尺度を作成する';
$string['hierarchy:creategoaltemplate'] = 'ゴールテンプレートを作成する';
$string['hierarchy:creategoaltype'] = 'ゴールタイプを作成する';
$string['hierarchy:createorganisation'] = '組織を作成する';
$string['hierarchy:createorganisationdepth'] = '組織的深さを作成する';
$string['hierarchy:createorganisationframeworks'] = '組織的フレームワークを作成する';
$string['hierarchy:createorganisationtype'] = '組織的タイプを作成する';
$string['hierarchy:createposition'] = 'ポジションを作成する';
$string['hierarchy:createpositiondepth'] = 'ポジション深さを作成する';
$string['hierarchy:createpositionframeworks'] = 'ポジションフレームワークを作成する';
$string['hierarchy:createpositiontype'] = 'ポジションタイプを作成する';
$string['hierarchy:deletecompetency'] = 'コンピテンシーを削除する';
$string['hierarchy:deletecompetencydepth'] = 'コンピテンシー深さを削除する';
$string['hierarchy:deletecompetencyframeworks'] = 'コンピテンシーフレームワークを削除する';
$string['hierarchy:deletecompetencyscale'] = 'コンピテンシー尺度を削除する';
$string['hierarchy:deletecompetencytemplate'] = 'コンピテンシーテンプレートを削除する';
$string['hierarchy:deletecompetencytype'] = 'コンピテンシータイプを削除する';
$string['hierarchy:deletecoursecustomfield'] = 'コースカスタムフィールドを削除する';
$string['hierarchy:deletegoal'] = 'ゴールを削除する';
$string['hierarchy:deletegoalframeworks'] = 'ゴールフレームワークを削除する';
$string['hierarchy:deletegoalscale'] = 'ゴール尺度を削除する';
$string['hierarchy:deletegoaltemplate'] = 'ゴールテンプレートを削除する';
$string['hierarchy:deletegoaltype'] = 'ゴールタイプを削除する';
$string['hierarchy:deleteorganisation'] = '組織を削除する';
$string['hierarchy:deleteorganisationdepth'] = '組織的深さを削除する';
$string['hierarchy:deleteorganisationframeworks'] = '組織的フレームワークを削除する';
$string['hierarchy:deleteorganisationtype'] = '組織的タイプを削除する';
$string['hierarchy:deleteposition'] = 'ポジションを削除する';
$string['hierarchy:deletepositiondepth'] = 'ポジション深さを削除する';
$string['hierarchy:deletepositionframeworks'] = 'ポジションフレームワークを削除する';
$string['hierarchy:deletepositiontype'] = 'ポジションタイプを削除する';
$string['hierarchy:editgoalreport'] = '埋め込みゴールレポートを編集する';
$string['hierarchy:goalmanagecustomfield'] = 'ゴールカスタムフィールドを管理する';
$string['hierarchy:managegoalassignments'] = '会社ゴールを割り当てる';
$string['hierarchy:manageowncompanygoal'] = '自分の会社ゴールを管理する';
$string['hierarchy:manageownpersonalgoal'] = '自分のパーソナルゴールを管理する';
$string['hierarchy:managestaffcompanygoal'] = 'チームメンバー会社ゴールを管理する';
$string['hierarchy:managestaffpersonalgoal'] = 'チームメンバーパーソナルゴールを管理する';
$string['hierarchy:organisationmanagecustomfield'] = '組織カスタムフィールドを管理する';
$string['hierarchy:positionmanagecustomfield'] = 'ポジションカスタムフィールドを管理する';
$string['hierarchyrestore'] = '階層復元';
$string['hierarchy:updatecompetency'] = 'コンピテンシーを更新する';
$string['hierarchy:updatecompetencydepth'] = 'コンピテンシー深さをアップデートする';
$string['hierarchy:updatecompetencyframeworks'] = 'コンピテンシーフレームワークをアップデートする';
$string['hierarchy:updatecompetencyscale'] = 'コンピテンシー尺度を更新する';
$string['hierarchy:updatecompetencytemplate'] = 'コンピテンシーテンプレートを更新する';
$string['hierarchy:updatecompetencytype'] = 'コンピテンシータイプを更新する';
$string['hierarchy:updatecoursecustomfield'] = 'コースカスタムフィールドをアップデートする';
$string['hierarchy:updategoal'] = 'ゴールを更新する';
$string['hierarchy:updategoalframeworks'] = 'ゴールフレームワークを更新する';
$string['hierarchy:updategoalscale'] = 'ゴール尺度を更新する';
$string['hierarchy:updategoaltemplate'] = 'ゴールテンプレートを更新する';
$string['hierarchy:updategoaltype'] = 'ゴールタイプを更新する';
$string['hierarchy:updateorganisation'] = '組織をアップデートする';
$string['hierarchy:updateorganisationdepth'] = '組織的深さをアップデートする';
$string['hierarchy:updateorganisationframeworks'] = '組織的フレームワークをアップデートする';
$string['hierarchy:updateorganisationtype'] = '組織的タイプをアップデートする';
$string['hierarchy:updateposition'] = 'ポジションをアップデートする';
$string['hierarchy:updatepositiondepth'] = 'ポジション深さをアップデートする';
$string['hierarchy:updatepositionframeworks'] = 'ポジションフレームワークをアップデートする';
$string['hierarchy:updatepositiontype'] = 'ポジションタイプをアップデートする';
$string['hierarchy:viewcompetency'] = 'コンピテンシーを表示する';
$string['hierarchy:viewcompetencyframeworks'] = 'コンピテンシーフレームワークを表示する';
$string['hierarchy:viewcompetencyscale'] = 'コンピテンシー尺度を表示する';
$string['hierarchy:viewgoal'] = 'ゴールを表示する';
$string['hierarchy:viewgoalframeworks'] = 'ゴールフレームワークを表示する';
$string['hierarchy:viewgoalreport'] = '埋め込みゴールレポートを表示する';
$string['hierarchy:viewgoalscale'] = 'ゴール尺度を表示する';
$string['hierarchy:vieworganisation'] = '組織を表示する';
$string['hierarchy:vieworganisationframeworks'] = '組織フレームワークを表示する';
$string['hierarchy:viewowncompanygoal'] = '自分の会社ゴールを表示する';
$string['hierarchy:viewownpersonalgoal'] = '自分のパーソナルゴールを表示する';
$string['hierarchy:viewposition'] = 'ポジションを表示する';
$string['hierarchy:viewpositionframeworks'] = 'ポジションフレームワークを表示する';
$string['hierarchy:viewstaffcompanygoal'] = 'チームメンバー会社ゴールを表示する';
$string['hierarchy:viewstaffpersonalgoal'] = 'チームメンバーパーソナルゴールを表示する';
$string['idnumberview'] = 'IDナンバー';
$string['includecompetencyevidence'] = 'コンピテンシーエビデンスを含める';
$string['includegoalevidence'] = 'ゴールエビデンスを含む';
$string['individual'] = '個人';
$string['invalidassigntype'] = 'この {$a} ゴールに対する不正な割り当てタイプです。';
$string['invalidevidencetype'] = '無効なエビデンスタイプ';
$string['invalidgoalscale'] = 'あなたが割り当てようとしている尺度はありません。';
$string['invalidgoaltype'] = '不明なゴールタイプ';
$string['invalidnumeric'] = '数値は数（またはセットでない）でなければなりません';
$string['invalidscalenumericalvalue'] = '数値は許可された範囲の外にあります。';
$string['invalidtargetdate'] = 'あなたが設定した完了予定日は過去の日付です。';
$string['itemstoadd'] = '追加するアイテム';
$string['linkcourses'] = 'コースをリンクする';
$string['linktoscalevalues'] = 'このコンピテンシー尺度の尺度値を表示/編集する';
$string['linktoscalevaluesgoal'] = 'ゴール尺度の尺度値を表示/編集する';
$string['locatecompetency'] = 'コンピテンシーを位置づける';
$string['locatecompetencytemplate'] = 'コンピテンシーテンプレートを位置づける';
$string['locategoal'] = 'ゴール設置';
$string['locategoaltemplate'] = 'ゴールテンプレート設置';
$string['locateorganisation'] = '組織設置';
$string['locateorganisationtemplate'] = '組織テンプレート設置';
$string['locateposition'] = 'ポジション設置';
$string['locatepositiontemplate'] = 'ポジションテンプレート設置';
$string['managecompanygoaltypes'] = '会社ゴールタイプを管理する';
$string['managecompetencies'] = 'コンピテンシーを管理する';
$string['managecompetency'] = 'コンピテンシーを管理する';
$string['managecompetencytypes'] = 'タイプを管理する';
$string['managegoal'] = 'ゴールを管理する';
$string['managegoals'] = 'ゴールを管理する';
$string['managegoaltypes'] = 'タイプを管理する';
$string['manageorganisation'] = '組織を管理する';
$string['manageorganisations'] = '組織を管理する';
$string['manageorganisationtypes'] = 'タイプを管理する';
$string['managepersonalgoaltypes'] = 'パーソナルゴールタイプを管理する';
$string['manageposition'] = 'ポジションを管理する';
$string['managepositions'] = 'ポジションを管理する';
$string['managepositiontypes'] = 'タイプを管理する';
$string['mandatory'] = '強制';
$string['missingfullnametemplate'] = 'テンプレートの正式名が欠けています';
$string['missingfullnametype'] = 'タイプの正式名が欠けています';
$string['missingnametemplate'] = 'テンプレート名が欠けています';
$string['missingscale'] = '尺度が欠けています';
$string['missingscalevaluename'] = '尺度値名が欠けています';
$string['missingshortnamedepth'] = '深さレベルの省略名が欠けています';
$string['missingshortnameframework'] = 'フレームワークの省略名が欠けています';
$string['missingshortnametemplate'] = 'テンプレートの省略名が欠けています';
$string['missingshortnametype'] = 'タイプの省略名が欠けています';
$string['missingtypename'] = 'タイプ名が欠けています';
$string['moveselectedxto'] = '選択した{$a}を次へ移動する:';
$string['mygoalsteam'] = '{$a} のゴール';
$string['name'] = '名前';
$string['newpersonalgoal'] = '新しいパーソナルゴールを作成する';
$string['newtype'] = '新しいタイプ';
$string['noassignedcompetencies'] = '割り当てられたコンピテンシーはありません';
$string['noassignedcompetenciestotemplate'] = 'このテンプレートに割り当てられたコンピテンシーはありません';
$string['noassignedcompetencytemplates'] = '割り当てられたコンピテンシーテンプレートはありません';
$string['noassignedgoals'] = 'ゴールが割り当てられていません。';
$string['noassignedgoalstotemplate'] = 'このテンプレートに割り当てられたゴールはありません。';
$string['noassignedgoaltemplates'] = '割り当てられたゴールテンプレートがありません。';
$string['nochildcompetencies'] = '子コンピテンシーはありません';
$string['nochildcompetenciesfound'] = '子コンピテンシーが見つかりません';
$string['nochildgoals'] = '子ゴールがありません。';
$string['nochildgoalsfound'] = '子ゴールが見つかりませんでした。';
$string['nochildorganisations'] = '子組織が定義されていません';
$string['nocompetenciesassignedtoposition'] = 'ポジションに割り当てられたコンピテンシーはありません';
$string['nocompetenciesinframework'] = 'このフレームワークにコンピテンシーはありません';
$string['nocompetency'] = '定義されたコンピテンシーはありません';
$string['nocompetencyscales'] = 'コンピテンシーフレームワークを定義するには、まず値をもつコンピテンシー尺度を少なくとも1つ定義しなければなりません。';
$string['nocoursecompetencies'] = 'コースコンピテンシーはありません';
$string['nocoursegoals'] = 'コースゴールがありません。';
$string['nocoursesincat'] = 'そのカテゴリーにコースは見つかりません';
$string['nocustomfields'] = 'カスタムフィールドがありません';
$string['nodata'] = 'カスタムフィールドデータがありません';
$string['nodepthlevels'] = 'このフレームワークに深さレベルはありません';
$string['noevidenceitems'] = 'このコンピテンシーにセットアップされたリンク済みコースはありません。';
$string['noevidencetypesavailable'] = 'このコースに利用可能なエビデンスタイプはありません';
$string['nogoal'] = '定義されたゴールがありません。';
$string['nogoalsassignedtoposition'] = 'このポジションに割り当てられたゴールはありません。';
$string['nogoalscales'] = 'ゴールフレームワークを定義する前に、あなたは少なくとも1つのゴール尺度値を定義する必要があります。';
$string['nogoalsinframework'] = 'このフレームワークのゴールはありません。';
$string['nomanager'] = 'マネージャが定義されていません';
$string['nonsensicalproficientvalues'] = '警告：あなたはこの尺度で熟達値を非熟達値の下に置いています。尺度は熟達度の最も高いものをトップに、最も低いものをボトムに順序づけられている必要があります。';
$string['noorganisation'] = '定義された組織はありません';
$string['noorganisationsinframework'] = 'このフレームワークに組織はありません';
$string['nopathfoundforid'] = '{$a->prefix}ID{$a->id}のパスが見つかりません';
$string['nopermviewhiddenframeworks'] = '隠しフレームワークを表示する権限がありません';
$string['noposition'] = '定義されたポジションはありません';
$string['nopositionsassigned'] = 'このユーザに現在割り当てられているポジションはありません';
$string['nopositionset'] = '設定されたポジションはありません';
$string['nopositionsinframework'] = 'このフレームワークにポジションはありません';
$string['norelatedcompetencies'] = '関連するコンピテンシーはありません';
$string['norelatedgoals'] = '関連ゴールはありません。';
$string['noresultsfor'] = '"{$a->query}"の結果は見つかりませんでした。';
$string['noresultsforinframework'] = 'フレームワーク"{$a->framework}"に"{$a->query}"の結果は見つかりませんでした。';
$string['noresultsforsearchx'] = '検索"{$a}"の結果は見つかりませんでした';
$string['noscalesdefined'] = '定義された尺度はありません';
$string['noscalevalues'] = 'この尺度に定義された尺度値はありません';
$string['notcompetent'] = 'コンピテントではありません';
$string['notemplateinframework'] = 'このフレームワークに定義されたコンピテンシーテンプレートはありません';
$string['notescalevalueentry'] = '列ごとに1つの値－最もコンピテントなものから最もそうでないものへ';
$string['notset'] = '未設定';
$string['notypelevels'] = 'このフレームワークにタイプはありません';
$string['nounassignedcompetencies'] = '割り当てられていないコンピテンシーはありません';
$string['nounassignedcompetencytemplates'] = '割り当てられていないコンピテンシーテンプレートはありません';
$string['nounassignedgoals'] = '割り当てられたゴールはありません。';
$string['nounassignedgoaltemplates'] = '割り当てられたゴールテンプレートはありません。';
$string['noxfound'] = '{$a}は見つかりませんでした';
$string['numericalvalue'] = '数値';
$string['oldgoalassignment'] = '古い {$a->type}: {$a->name}';
$string['optional'] = '任意';
$string['options'] = 'オプション';
$string['organisation'] = '組織';
$string['organisationaddedframework'] = '組織フレームワーク"{$a}"が追加されました';
$string['organisationaddnew'] = '新規組織を追加する';
$string['organisationaddnewframework'] = '新規組織フレームワークを追加する';
$string['organisationbacktoallframeworks'] = 'すべての組織フレームワークに戻る';
$string['organisationcreatetype'] = '組織タイプ"{$a}"が作成されました';
$string['organisationcustomfields'] = 'カスタムフィールド';
$string['organisationdeletecheck'] = 'この組織、そのすべての子組織、そこに含まれるデータを削除してもよろしいですか？';
$string['organisationdeletecheck11'] = '組織"{$a}"を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます:<br />
-"{$a}"組織';
$string['organisationdeletecheckwithchildren'] = '組織"{$a->itemname}"およびその{$a->children_string}を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます: <br />
-"{$a->itemname}"組織およびその{$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'コンピテンシーがこの組織から正常に割り当てを解除されました';
$string['organisationdeletedassignedgoal'] = 'この組織にゴールが正常に割り当てられました。';
$string['organisationdeletedframework'] = '組織フレームワーク"{$a}"とそのデータが完全に削除されました';
$string['organisationdeletedtype'] = '組織タイプ"{$a}"が完全に削除されました';
$string['organisationdeleteincludexjobassignments'] = '- この組織への {$a} 割り当て (この組織に割り当てられたユーザは割り当てを解除されます)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- コンピテンシーへの{$a} リンク';
$string['organisationdeleteincludexlinkedgoals'] = '- ゴールに対するリンク数: {$a}';
$string['organisationdeletemulticheckwithchildren'] = '{$a->num}組織および{$a->childcount} {$a->children_string}を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます: <br />
- The {$a->num}組織および{$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = '組織の深さカスタムフィールド';
$string['organisationdescription'] = '説明';
$string['organisationdescription_help'] = 'この組織についての詳細を入力する自由テキストフィールドです。このデータは階層リストの閲覧中、およびそれぞれの組織ページで表示されます。';
$string['organisationdetails'] = '組織詳細';
$string['organisationeditframework'] = '組織フレームワークを編集する';
$string['organisationerror:createtype'] = '組織タイプ"{$a}"を作成中にエラーが発生しました';
$string['organisationerror:deleteassignedcompetency'] = 'この組織からコンピテンシーの割り当てを解除している間にエラーが発生しました';
$string['organisationerror:deleteassignedgoal'] = 'この組織のゴール割り当て解除時にエラーが発生しました。';
$string['organisationerror:deletedframework'] = '組織フレームワーク"{$a}"およびそのデータを削除中にエラーが発生しました';
$string['organisationerror:deletedtype'] = '組織タイプ"{$a}"の削除中にエラーが発生しました';
$string['organisationerror:dialognotreeitems'] = 'このフレームワークに組織はありません';
$string['organisationerror:updatetype'] = '組織タイプ"{$a}"のアップデート中にエラーが発生しました';
$string['organisationfeatureplural'] = '組織';
$string['organisationframework'] = '組織フレームワーク';
$string['organisationframeworkdescription'] = '説明';
$string['organisationframeworkdescription_help'] = 'フレームワークの説明はフレームワークについての追加的情報を保存するためのテキストフィールドです。「組織の管理」ページ内、組織テーブルのすぐ上に表示されます。';
$string['organisationframeworkfullname_help'] = 'フレームワーク正式名はフレームワークの正式な名称です。';
$string['organisationframework_help'] = '**組織フレームワーク**は組織の定義に使用するフレームワークの名前です。';
$string['organisationframeworkidnumber'] = 'ID番号';
$string['organisationframeworkidnumber_help'] = 'フレームワークID番号はフレームワークを表すために使用するユニークな番号です。';
$string['organisationframeworkmanage'] = 'フレームワークを管理する';
$string['organisationframeworks'] = '組織フレームワーク';
$string['organisationframeworks_help'] = '**組織フレームワーク**をセットアップすると、あなたの組織の組織構造を保持することができます。
多重組織フレームワークもセットアップが可能です。例えば、ビジネスの下位部門または子会社のフレームワークのセットアップなどです。';
$string['organisationframeworkshortname'] = '組織フレームワーク省略名';
$string['organisationframeworkshortname_help'] = 'フレームワーク省略名はフレームワークフルネームを素早く参照するための名称であり、表示目的で使用することができます。';
$string['organisationfullname'] = '組織の正式名';
$string['organisationfullname_help'] = '組織正式名は組織の正式な名称です。';
$string['organisationidnumber'] = '組織のID番号';
$string['organisationidnumber_help'] = '組織ID番号は組織を表すために使用するユニークな番号です。';
$string['organisationmanage'] = '組織を管理する';
$string['organisationmissingname'] = '組織名が欠けています';
$string['organisationmissingnameframework'] = '組織フレームワークの名前が欠けています';
$string['organisationmissingnametype'] = '組織タイプの名前が欠けています';
$string['organisationmissingshortname'] = '組織の省略名が欠けています';
$string['organisationnoframeworks'] = '利用できる組織フレームワークがありません';
$string['organisationnoframeworkssetup'] = 'このサイトにセットアップされた組織フレームワークはありません';
$string['organisationnotfound'] = '組織が存在しません。';
$string['organisationnotypes'] = '組織タイプがありません';
$string['organisationparent'] = '親';
$string['organisationparent_help'] = '**親組織**を使うと組織間の親／子関係を管理することができます。
ドロップダウンメニューから**親組織**を選択します。この組織を階層の最上位に置きたい場合は**トップ**を選択してください。
アイテムの親組織を変更すると、元の親組織は新しい親組織の下に移動します。その際、子組織もすべて一緒に移動します。
**注意：**親／子関係をセットアップするには、フレームワークに少なくとも1つのアイテムがある必要があります。そうでない場合このオプションは表示されません。';
$string['organisationplural'] = '組織';
$string['organisationreturntoframework'] = '組織フレームワークに戻る';
$string['organisations'] = '組織';
$string['organisationshortname'] = '組織の省略名';
$string['organisationshortname_help'] = '組織省略名は組織を素早く参照するための名称であり、表示目的で使用することができます。';
$string['organisationtype'] = 'タイプ';
$string['organisationtypecustomfields'] = '組織タイプカスタムフィールド';
$string['organisationtypedescription'] = '組織タイプ説明';
$string['organisationtypedescription_help'] = '組織タイプの長いテキスト説明';
$string['organisationtype_help'] = '管理者は組織のタイプを作成し割り当てることができます。組織にタイプを割り当てると、そのタイプに既に割り当てられているカスタムフィールドもすべて組織に引き継がれます。これにより、その組織に関係するメタデータを組織化することができ、また各種の組織が必要とするフィールドのみを表示できます。';
$string['organisationtypeidnumber'] = '組織タイプIDナンバー';
$string['organisationtypes'] = '組織タイプ';
$string['organisationupdatedframework'] = '組織フレームワーク"{$a}"がアップデートされました';
$string['organisationupdatetype'] = '組織タイプ"{$a}"がアップデートされました';
$string['orgincludechildrenno'] = '子を無視する';
$string['orgincludechildrenyes'] = '子組織に割り当てる';
$string['parent'] = '親';
$string['parentchildselectedwarningdelete'] = '注意：あなたはアイテムを選択し、またそのアイテムの子も1つ選択しました。アイテムを削除すると、そのどの子もすべて自動的に削除されます。アイテムの子を保持したい場合は、アイテムを削除する前にそれを移動してください。';
$string['parentchildselectedwarningmove'] = '警告：あなたはアイテムとともにそのアイテムの子も移動する選択をしました。アイテムを移動すると、その子もすべて自動的に移動されます。';
$string['personalgoal'] = 'パーソナルゴール';
$string['personalgoals'] = 'パーソナルゴール';
$string['personalgoaltype'] = 'ゴールタイプ';
$string['personalgoaltype_help'] = 'ゴールタイプを選択する';
$string['pickaframework'] = 'フレームワークを選ぶ';
$string['pickfilehelp'] = '復元したいファイルが利用可能でない場合は、階層バックアップの.zipファイルが{$a}に保存されているかどうか、また権限が正しく設定されているかどうかを確認してください。';
$string['pickfilemultiple'] = '復元するファイルを選ぶ';
$string['pickfileone'] = 'ファイルが1つ見つかりました。ファイル{$a}を復元したいですか？';
$string['pluginname'] = '階層';
$string['posincludechildrenno'] = '子を無視する';
$string['posincludechildrenyes'] = '子ポジションに割り当てる';
$string['position'] = 'ポジション';
$string['positionaddedframework'] = 'ポジションフレームワーク"{$a}"が追加されました';
$string['positionaddnew'] = '新規ポジションを追加する';
$string['positionaddnewframework'] = '新規ポジションフレームワークを追加する';
$string['positionbacktoallframeworks'] = 'すべてのポジションフレームワークに戻る';
$string['positionbulkaction'] = 'バルクアクション';
$string['positioncreatetype'] = 'ポジションタイプ"{$a}"が作成されました';
$string['positioncustomfields'] = 'カスタムフィールド';
$string['positiondeletecheck'] = 'このポジション、そのすべての子、およびそこに含まれるデータを削除してもよろしいですか？';
$string['positiondeletecheck11'] = 'ポジション"{$a}"を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます:<br />
- "{$a}"ポジション';
$string['positiondeletecheckwithchildren'] = 'ポジション"{$a->itemname}"およびその{$a->children_string}を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます: <br />
- "{$a->itemname}"ポジションおよびその{$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'コンピテンシーがこのポジションから正常に割り当てを解除されました';
$string['positiondeletedassignedgoal'] = 'このポジションからゴールが正常に割り当て解除されました。';
$string['positiondeletedframework'] = 'ポジションフレームワーク"{$a}"とそのデータが完全に削除されました';
$string['positiondeletedtype'] = 'ポジションタイプ"{$a}"が完全に削除されました';
$string['positiondeleteincludexjobassignments'] = '- このポジションへの {$a} 割り当て (このポジションに割り当てられたユーザは割り当てを解除されます)';
$string['positiondeleteincludexlinkedcompetencies'] = '- コンピテンシーへの{$a} リンク';
$string['positiondeleteincludexlinkedgoals'] = '- ゴールに対するリンク数: {$a}';
$string['positiondeletemulticheckwithchildren'] = '{$a->num}ポジションおよび{$a->childcount} {$a->children_string}を削除してもよろしいですか?
<br /><br />
これにより以下のデータが削除されます: <br />
- {$a->num}ポジションおよび{$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'ポジション深さカスタムフィールド';
$string['positiondescription'] = '説明';
$string['positiondescription_help'] = 'このポジションに関して、さらに詳細情報を提供するためのフリーテキストフィールドです。このデータは組織階層一覧を閲覧、および個々のポジションページを閲覧するときに表示されます。';
$string['positiondetails'] = 'ポジション詳細';
$string['positioneditframework'] = 'ポジションフレームワークを編集する';
$string['positionerror:createtype'] = 'ポジションタイプ"{$a}"の作成中にエラーが発生しました';
$string['positionerror:deleteassignedcompetency'] = 'このポジションからコンピテンシーの割り当てを解除している間にエラーが発生しました';
$string['positionerror:deleteassignedgoal'] = 'このポジションからのゴール割り当て解除時にエラーが発生しました。';
$string['positionerror:deletedframework'] = 'ポジションフレームワーク"{$a}"とそのデータを削除している間にエラーが発生しました';
$string['positionerror:deletedtype'] = 'ポジションタイプ"{$a}"の削除中にエラーが発生しました';
$string['positionerror:dialognotreeitems'] = 'このフレームワークにポジションはありません';
$string['positionerror:updatetype'] = 'ポジションタイプ"{$a}"のアップデート中にエラーが発生しました';
$string['positionfeatureplural'] = 'ポジション';
$string['positionframework'] = 'ポジションフレームワーク';
$string['positionframeworkdescription'] = '説明';
$string['positionframeworkdescription_help'] = 'フレームワークの説明はフレームワークについての追加的情報を保存するテキストフィールドです。「ポジションの管理」ページ、ポジションリストのすぐ上に表示されます。';
$string['positionframeworkfullname_help'] = 'フレームワーク正式名はフレームワークの正式な名称です。';
$string['positionframework_help'] = '**ポジションフレームワーク**はポジション（ジョブロール）のリストをセットアップするための固有のフレームワークです。多重ポジションフレームワーク（リスト）を作成することもできます。';
$string['positionframeworkidnumber'] = 'ID番号';
$string['positionframeworkidnumber_help'] = 'フレームワークID番号はフレームワークを表すために使用するユニークな番号です。';
$string['positionframeworkmanage'] = 'フレームワークを管理する';
$string['positionframeworks'] = 'ポジションフレームワーク';
$string['positionframeworks_help'] = '**ポジションフレームワーク**をセットアップすると、様々なポジションを組織内に保持できます。
多重のポジション分類（フレームワーク）を組織内にセットアップすることもできます。';
$string['positionframeworkshortname'] = 'ポジションフレームワーク省略名';
$string['positionframeworkshortname_help'] = 'フレームワーク省略名はフレームワークフルネームを素早く参照するための名称であり、表示目的で使用することができます。';
$string['positionfullname'] = 'ポジションの正式名';
$string['positionfullname_help'] = '**ポジション正式名**はポジションの正式な名称です。';
$string['positionhistory'] = 'ポジション履歴';
$string['positionidnumber'] = 'ポジションID番号';
$string['positionidnumber_help'] = '**ポジションID番号**はポジションを表すためのユニークな番号です。これは任意のフィールドです。';
$string['positionmanage'] = 'ポジションを管理する';
$string['positionmissingname'] = 'ポジション名が欠けています';
$string['positionmissingnameframework'] = 'ポジションフレームワークの名前が欠けています';
$string['positionmissingnametype'] = 'ポジションタイプの名前が欠けています';
$string['positionmissingshortname'] = 'ポジションの省略名が欠けています';
$string['positionnoframeworks'] = '利用できるポジションフレームワークはありません';
$string['positionnoframeworkssetup'] = 'このサイトにセットアップされたポジションフレームワークはありません';
$string['positionnotfound'] = 'ポジションが存在しません。';
$string['positionnotypes'] = 'ポジションタイプはありません';
$string['positionparent'] = '親';
$string['positionparent_help'] = '**親ポジション**では、ポジション間の親／子関係を管理することができます。
ドロップダウンメニューから**親ポジション**を選択してください。そのポジションを階層の最上位に置きたい場合は**トップ**を選択します。
アイテムの親ポジションを変更すると、元の親ポジションは新しい親ポジションの下位に移動します。その際、子ポジションもすべて一緒に移動します。
**注意：**親／子関係をセットアップするには、フレームワークに少なくとももう1つのアイテムがある必要があります。そうでない場合このオプションは表示されません。';
$string['positionplural'] = 'ポジション';
$string['positionreturntoframework'] = 'ポジションフレームワークに戻る';
$string['positions'] = 'ポジション';
$string['positionsaved'] = 'ポジションが保存されました';
$string['positionshortname'] = 'ポジション省略名';
$string['positionshortname_help'] = 'ポジション省略名は職名を素早く参照するための名称であり、表示目的で使用することができます。';
$string['positiontype'] = 'タイプ';
$string['positiontypecustomfields'] = 'ポジションタイプカスタムフィールド';
$string['positiontypedescription'] = 'ポジションタイプ説明';
$string['positiontypedescription_help'] = 'ポジションタイプの長い説明です。';
$string['positiontype_help'] = '管理者はポジションのタイプを作成し割り当てることができます。ポジションにタイプを割り当てると、そのタイプに既に割り当てられているカスタムフィールドもすべてポジションに引き継がれます。これにより、そのポジションに関係するメタデータを組織化することができ、また各種のポジションが必要とするフィールドのみを表示できます。';
$string['positiontypeidnumber'] = 'ポジションタイプIDナンバー';
$string['positiontypes'] = 'ポジションタイプ';
$string['positionupdatedframework'] = 'ポジションフレームワーク"{$a}"がアップデートされました';
$string['positionupdatetype'] = 'ポジションタイプ"{$a}"がアップデートされました';
$string['proficiency'] = '熟達度';
$string['proficientvaluefrozen'] = '尺度が使用中であるためこの設定を変更することはできません';
$string['proficientvaluefrozenonlyprof'] = '尺度には常に少なくとも1つの熟達値がなければならないため、この設定を変更することはできません';
$string['queryerror'] = 'クエリのエラーが発生しました。結果は見つかりませんでした。';
$string['reclassify1of2bulk'] = '{$a->num} {$a->items}の再分類 - 手順全2中の1';
$string['reclassify1of2desc'] = '新規タイプを選択する';
$string['reclassify1of2item'] = '{$a->name}の再分類 - 手順全2中の1';
$string['reclassifyingfromxtoybulk'] = '{$a->num} {$a->items}を"{$a->from}"から"{$a->to}"へ再分類';
$string['reclassifyingfromxtoyitem'] = '"{$a->name}"を"{$a->from}"から"{$a->to}"へ再分類';
$string['reclassifyitems'] = 'アイテムを再分類する';
$string['reclassifyitemsanddelete'] = 'アイテムを再分類してデータを削除する';
$string['reclassifyitemsandtransfer'] = 'アイテムを再分類してデータを移転／削除する';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} が"{$a->from}"から"{$a->to}"へ再分類されました';
$string['reclassifysuccessitem'] = '"{$a->name}"が"{$a->from}"から"{$a->to}"へ再分類されました';
$string['reclassifytransferdata'] = '手順2ではカスタムフィールドデータを移転する機会があります。';
$string['relatedcompetencies'] = '関連するコンピテンシー';
$string['relatedgoals'] = '関連ゴール';
$string['relateditemremovecheck'] = 'このコンピテンシー関係を削除しても本当によろしいですか？';
$string['reloadpage'] = '~~~ページリロード~~~';
$string['removedcompetencyevidenceitem'] = '<i>{$a}</i>エビデンスアイテムおよびそのデータが削除されました';
$string['removedcompetencyrelateditem'] = 'コンピテンシー<i>{$a}</i>はもはやこのコンピテンシーに関係していません';
$string['removedcompetencytemplatecompetency'] = 'コンピテンシー<i>{$a}</i>はもはやこのテンプレートに割り当てられていません';
$string['removedgoalevidenceitem'] = '{$a} エビデンスアイテムおよびデータが削除されました。';
$string['removedgoalrelateditem'] = 'ゴール「 {$a} 」はこのゴールに関係しなくなりました。';
$string['removedgoaltemplategoal'] = 'ゴール「 {$a} 」はこのテンプレートに割り当てられなくなりました。';
$string['removegoal'] = 'ゴールを削除する';
$string['reportbuilderexportoptions_help'] = '**ポジション有効化設定** では、適切なパーミッションの割り当てられたユーザがシステム内で利用可能なポジションを指定することができます。

オプションが選択されない場合、ポジション機能は完全に無効にされます。';
$string['restore'] = 'リストア';
$string['restorenousers'] = '復元するユーザが見つかりませんでした。';
$string['restoreusers'] = '復元する{$a}ユーザが見つかりました。';
$string['restoreusersanddata'] = 'ユーザとユーザデータを復元する';
$string['scaleadded'] = 'コンピテンシー尺度「 {$a} 」が追加されました。';
$string['scaleaddedgoal'] = 'ゴール尺度「 {$a} 」が追加されました。';
$string['scaledefaultupdated'] = '尺度のデフォルト値がアップデートされました';
$string['scales'] = '尺度';
$string['scalescompcustomcreate'] = '新しいコンピテンシー尺度を追加する';
$string['scalesgoalcustomcreate'] = '新しいゴール尺度を追加する';
$string['scaleupdated'] = 'コンピテンシー尺度「 {$a} 」が更新されました。';
$string['scaleupdatedgoal'] = 'ゴール尺度「 {$a} 」が更新されました。';
$string['scalevalueadded'] = 'コンピテンシー尺度値「 {$a} 」が追加されました。';
$string['scalevalueaddedgoal'] = 'ゴール尺度値「 {$a} 」が追加されました。';
$string['scalevalues'] = '尺度値';
$string['scalevalueupdated'] = 'コンピテンシー尺度値「 {$a} 」が更新されました。';
$string['scalevalueupdatedgoal'] = 'ゴール尺度値「 {$a} 」が更新されました。';
$string['scalex'] = '尺度"{$a}"';
$string['searchavailable'] = '利用可能なアイテムを検索する';
$string['selectacompetencyframework'] = 'コンピテンシーフレームワークを選択する';
$string['selectagoalframework'] = 'ゴールフレームワークを選択する';
$string['selectcategoryandcourse'] = 'コースのカテゴリーを選択し、エビデンスアイテムを選ぶコースを選択してください';
$string['selectcompetency'] = 'コンピテンシーを選択する';
$string['selected'] = '選択されました';
$string['selectedcompetencies'] = '選択されたコンピテンシー：';
$string['selectedcompetencytemplates'] = '選択されたコンピテンシーテンプレート：';
$string['selectedgoals'] = '選択済みゴール';
$string['selectedgoaltemplates'] = '選択済みゴールテンプレート';
$string['selecteditems'] = '選択されたアイテム';
$string['selectedx'] = '選択された{$a}';
$string['selectframeworks'] = '復元したいフレームワークを選択する';
$string['selectgoal'] = 'ゴールを選択する';
$string['selectgoalframework'] = 'ゴールフレームワークを更新する';
$string['set'] = 'セット';
$string['settingsupdated'] = '設定が更新されました。';
$string['shortnamedepth'] = '深さレベルの省略名';
$string['shortnameframework'] = '省略名';
$string['shortnametemplate'] = 'テンプレート省略名';
$string['shortnametype'] = 'タイプ省略名';
$string['shortnametype_help'] = 'タイプ省略名はタイプの正式名のクイックリファレンスであり、表示目的で使用できます。';
$string['shortnameview'] = '省略名';
$string['showdepthfullname'] = '深さの正式名を表示する';
$string['showdetails'] = '詳細を表示する';
$string['showdisplayoptions'] = '表示オプションを表示する';
$string['showhierarchyshortnames'] = '階層省略名を表示する';
$string['showingxofyforsearchz'] = '{$a->allcount}の{$a->filteredcount}を検索"{$a->query}"のために表示。';
$string['showitemfullname'] = 'アイテムの正式名を表示する';
$string['showtypefullname'] = 'タイプの正式名を表示する';
$string['sortthreadview'] = 'スレッドを並び替える';
$string['startdate'] = '開始日';
$string['startdate_help'] = 'ユーザがそのポジションを開始する日付を選択するには、カレンダーアイコンをクリックしてください。';
$string['statusof'] = '{$a} のステータス';
$string['switchframework'] = 'フレームワークを切り替える：';
$string['template'] = 'コンピテンシーテンプレート';
$string['templatecompetencyremovecheck'] = 'このテンプレートからこのコンピテンシーの割り当てを解除しても本当によろしいですか？';
$string['templategoalremovecheck'] = '本当にこのテンプレートをこのゴールから割り当て解除してもよろしいですか?';
$string['titlefullname'] = 'タイトル（正式名）';
$string['titlefullname_help'] = 'これはポジション (役職) タイトルのフルネームです。';
$string['titleshortname'] = 'タイトル（省略名）';
$string['titleshortname_help'] = 'これはポジション (役職) タイトルの省略名であり、表示目的に使用することができます。';
$string['top'] = 'トップ';
$string['transfertox'] = '{$a} に移転する';
$string['type'] = 'タイプ';
$string['typeprimary'] = 'プライマリーポジション';
$string['types'] = 'タイプ';
$string['typesecondary'] = 'セカンダリーポジション';
$string['unclassified'] = '未分類';
$string['unknownbuttonclicked'] = '不明なボタンがクリックされました。';
$string['updatecompetenciestask'] = 'コンピテンシーエビデンスを更新する';
$string['updatedcompetency'] = 'コンピテンシー"{$a}"がアップデートされました';
$string['updatedgoal'] = 'ゴール「 {$a} 」が更新されました。';
$string['updatedorganisation'] = '組織"{$a}"がアップデートされました';
$string['updatedposition'] = 'ポジション"{$a}"がアップデートされました';
$string['updategoaltask'] = 'ゴールへのユーザ割り当てを更新する';
$string['updateposition'] = 'ポジションをアップデートする';
$string['updatescalevaluefailure'] = '尺度値の更新に失敗しました。';
$string['updatescalevaluesuccess'] = '尺度値が更新されました。';
$string['useraspirationalposition'] = 'アスピレーショナルポジション';
$string['useraspirationalposition_help'] = 'これはユーザが処理されるターゲットポジションです。ポジションフレームワーク設定からユーザの希望するポジションを選択するには、**ポジションを選択する** をクリックしてください。';
$string['useresourcelevelevidence'] = 'リソースレベルのエビデンスを使用する';
$string['weight'] = '重さ';
$string['xandychild'] = '{$a->item} (および {$a->num} 子)';
$string['xandychildren'] = '{$a->item} (および {$a->num} 子)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} およびすべての子が削除されました';
$string['xitemsmoved'] = '{$a->num} {$a->items} およびすべての子が移動しました';
