<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'ja', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = '追加';
$string['addanotheroption'] = 'さらにオプションを追加する';
$string['aggregate'] = '評価質問の総計';
$string['aggregateaverage'] = '平均を表示する';
$string['aggregatedisplayavg'] = '平均スコア: {$a}';
$string['aggregatedisplaymed'] = 'スコアの中央値: {$a}';
$string['aggregatedisplayscores'] = '評点を表示する';
$string['aggregate_help'] = '評価質問の総計では、前のページの評価質問を選択し、スコアを合計することができます。';
$string['aggregateincludedvalues'] = '含まれる値';
$string['aggregateincludedvalues_help'] = 'デフォルトでは、ゼロ評点以外の結果が得られた、回答のあった質問のみが平均または中央値の計算に含まれます。<br />提供されているチェックボックスを使用して、未回答またはゼロ評点の質問を計算に含めることもできます。<br /><br />「<strong>未回答の質問の評点を含める</strong>」オプションをチェックした場合、管理者が指定したデフォルト評点が未回答の質問に与えられます。デフォルト評点が存在しない場合、評点に最小値 (数値スケール) または 0 (カスタムスケール) が与えられます。<br /><br />「<strong>ゼロ評点を含める</strong>」オプションをチェックした場合、ゼロ評点の質問が計算で使用されます。<br /><br />このどちらかまたは両方のオプションを有効にした場合、ゼロ評点または未回答の質問が存在すると、全体的な計算結果が低くなります。';
$string['aggregateincludescoresforunanswered'] = '未回答の質問の評点を含める';
$string['aggregateincludezeroscores'] = 'ゼロ評点を含める';
$string['aggregatemedian'] = '中央値を表示する';
$string['aggregatenooptions'] = '総計には選択可能なオプションがありません。オプションは数値またはカスタム評価質問で、かつ総計質問よりも前のページに記載されている必要があります。';
$string['aggregatequestions'] = '評価質問';
$string['aggregatetype'] = '総計タイプ';
$string['answerrange'] = '回答範囲';
$string['atleastonerequired'] = 'あなたは少なくとも1つのアイテムを指定する必要があります。';
$string['availablechoices'] = '利用可能な選択肢';
$string['choice'] = '選択';
$string['choicemenu'] = '選択肢のメニュー';
$string['choiceradio'] = 'ラジオボタン';
$string['choicesmustbenamed'] = '保存された選択には名称が必要です。';
$string['choosecompfromplanreview'] = 'レビューするコンピテンシーを選択する';
$string['choosecoursefromplanreview'] = 'レビューするコースを選択する';
$string['chooseevidencefromplanreview'] = 'レビューするエビデンスを選択する';
$string['chooseexisting'] = '再表示するための既存の問題を選択する ...';
$string['choosegoalsreview'] = 'レビューするコースを選択する';
$string['chooseobjfromplanreview'] = 'レビューする目標を選択する';
$string['chooseprogfromplanreview'] = 'レビューするプログラムを選択する';
$string['chooserequiredlearningreview'] = 'レビューする必修学習を選択する';
$string['competencystatus'] = '現在のコンピテンシーステータス';
$string['createnewchoices'] = '新しいオプションを選択する';
$string['datefirstyear'] = '初年度利用可';
$string['dateincludetime'] = '時間および日付を含む';
$string['dateinvalid'] = '無効な日付選択';
$string['datelastyear'] = '昨年利用可';
$string['dateselection'] = '日付選択';
$string['defaultmake'] = 'デフォルトで選択する';
$string['defaultselected'] = 'デフォルトで選択する';
$string['defaultunselect'] = '選択解除';
$string['defaultvalueoutrange'] = '範囲外のデフォルト値';
$string['delete'] = '削除';
$string['deletedquestion'] = '問題が削除されました。';
$string['deletethis'] = '{$a} を削除する';
$string['detailsof'] = '{$a} の詳細';
$string['displaysettings'] = '表示設定';
$string['error:aggregatedisplayselect'] = '平均/中央値の表示オプションのうち1つ (または両方) を選択する必要があります。';
$string['error:aggregatequestionselect'] = '総計のために少なくとも1つ (できればそれ以上) の質問を選択する必要があります。';
$string['error:allowselectgoals'] = 'あなたは問題へのゴール追加を許可する必要があります。';
$string['error:choosedatatype'] = '追加するエレメントを選択する';
$string['error:elementnotfound'] = '問題が見つかりませんでした。';
$string['error:goalselectionmustallowsomething'] = 'ゴールレビューアイテムを追加する場合、少なくとも1つのゴールタイプを許可する必要があります。';
$string['error:invalidfunctioncalledinredisplay'] = '問題の再表示に関して、呼び出されてはならない関数がコールされました。これはプログラムエラーにより発生しました。

これは恐らく、このモジュールの関数が提供された関数を使用するのではなく、データベースから直接問題をロードしたことにより発生したと考えられます。

データベースからロードされた場合、問題がリダイレクトされることを確認してください - 例) 望まれる問題を選択してリダイレクト問題を探した後、リンク済み問題と置換して一連の処理済問題を使用します。これらの処理を実行する関数があるはずです。';
$string['error:reviewmustselectitem'] = '少なくとも1アイテムがレビューされる必要があります。';
$string['error:scorenumeric'] = '評点の値は数字である必要があります。';
$string['error:selectatleastone'] = 'あなたは少なくとも1つ選択する必要があります。';
$string['error:twooptions'] = '少なくとも2つのオプションが必要です。';
$string['error:userinfoatleastone'] = '少なくとも1アイテムが選択される必要があります。';
$string['fieldrequired'] = 'このフィールドは必須入力フィールドです。';
$string['fieldspercompfromplan'] = 'コンピテンシーごとのフィールド';
$string['fieldspercoursefromplan'] = 'コースあたりのフィールド';
$string['fieldsperevidencefromplan'] = 'エビデンスあたりのフィールド';
$string['fieldspergoals'] = 'ゴールあたりのフィールド';
$string['fieldsperobjfromplan'] = '目標あたりのフィールド';
$string['fieldsperprogfromplan'] = 'プログラムあたりのフィールド';
$string['fieldsperrequiredlearning'] = '必修学習あたりのフィールド';
$string['goalhasnoscale'] = 'このゴールには尺度がありません。';
$string['goalscompany'] = '会社ゴール';
$string['goalselection'] = 'ゴール選択';
$string['goalspersonal'] = 'パーソナルゴール';
$string['goalstatus'] = '現在のゴールステータス';
$string['groupother'] = '問題エレメントなし';
$string['groupquestion'] = '問題';
$string['groupreview'] = '問題をレビューする';
$string['image'] = 'イメージ';
$string['infotodisplay'] = '表示する情報';
$string['managernames'] = 'マネージャ';
$string['movedown'] = '下に移動する';
$string['moveup'] = '上に移動する';
$string['multichoicecheck'] = 'チェックボックス';
$string['multichoicemenu'] = '選択メニュー';
$string['multichoicemultimenu'] = '多肢選択メニュー';
$string['multichoiceradio'] = 'ラジオボタン';
$string['multiplefields'] = '複数フィールド';
$string['multiplefields_help'] = '複数フィールドが無効にされた場合、デフォルトではユーザが答えを入力するためにレビューアイテム1つあたり1つのテキストボックスが提供されます。

複数フィールドが有効にされた場合、あなたはそれぞれのレビューアイテムに対して、いくつかの独自のタイトルを持ったテキストボックスを作成することができます。それぞれのテキストボックスに対して、あなたが提供したいタイトル (例えば、レビューアイテムに関連する問題) を入力してください。';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = '{$a} の学習プランにはレビューするためのコンピテンシーが含まれていません。';
$string['nolearnercoursefromplan'] = '{$a} の学習プランにはレビューするためのコースが含まれていません。';
$string['nolearnerevidencefromplan'] = '{$a} の学習プランにはレビューするエビデンスが含まれていません。';
$string['nolearnergoals'] = '{$a} にはレビューするゴールがありません。';
$string['nolearnerobjfromplan'] = '{$a} の学習プランにはレビューするための目標が含まれていません。';
$string['nolearnerprogfromplan'] = '{$a} の学習プランにはレビューするためのプログラムが含まれていません。';
$string['nolearnerrequiredlearning'] = '{$a} にはレビューするための必須学習が含まれていません。';
$string['noselfcompfromplan'] = 'あなたの学習プランにはレビューするためのコンピテンシーが含まれていません。';
$string['noselfcoursefromplan'] = 'あなたの学習プランにはレビューするためのコースが含まれていません。';
$string['noselfevidencefromplan'] = 'あなたの学習プランにはレビューするためのエビデンスが含まれていません。';
$string['noselfgoals'] = 'あなたにはレビューするためのゴールがありません。';
$string['noselfobjfromplan'] = 'あなたの学習プランにはレビューするための目標が含まれていません。';
$string['noselfprogfromplan'] = 'あなたの学習プランにはレビューするためのプログラムが含まれていません。';
$string['noselfrequiredlearning'] = 'あなたにはレビューするための必須学習がありません。';
$string['notanswered'] = '未回答';
$string['nothingselected'] = 'アイテム未選択';
$string['opensinnewwindow'] = '新しいウィンドウで開く';
$string['organisations'] = '組織';
$string['pluginname'] = '問題';
$string['positions'] = 'ポジション';
$string['question'] = '問題';
$string['questionaddheader'] = '{$a} を追加する';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = '{$a} を編集する';
$string['question_help'] = 'ユーザがこのエレメントに回答した場合、あなたがどのような情報の提供をユーザに求めるか、ここで指定することができます。';
$string['questionmanage'] = '問題を管理する';
$string['questiontypeaggregate'] = '評価質問の総計';
$string['questiontypecompfromplan'] = '学習プランからのコンピテンシー';
$string['questiontypecoursefromplan'] = '学習プランからのコース';
$string['questiontypedate'] = '日付ピッカ';
$string['questiontypeevidencefromplan'] = '学習プランからのエビデンス';
$string['questiontypefile'] = 'ファイルアップロード';
$string['questiontypefixedimage'] = '固定イメージ';
$string['questiontypefixedtext'] = '固定テキスト';
$string['questiontypegoals'] = 'ゴール';
$string['questiontypelongtext'] = '長いテキスト';
$string['questiontypemultichoice'] = '多肢選択 (回答1件)';
$string['questiontypemultichoicemulti'] = '多肢選択 (複数回答)';
$string['questiontypeobjfromplan'] = '学習プランからの目標';
$string['questiontypeprogfromplan'] = '学習プランからのプログラム';
$string['questiontyperatingcustom'] = '評価 (カスタム尺度)';
$string['questiontyperatingnum'] = '評価 (数値尺度)';
$string['questiontyperedisplay'] = '前の問題を再表示する';
$string['questiontyperequiredlearning'] = '必須学習';
$string['questiontypereviewmulti'] = '{$a} (複数フィールド)';
$string['questiontypetext'] = '短いテキスト';
$string['questiontypeuserinfo'] = 'ユーザプロファイル情報';
$string['questionviewheader'] = '{$a} を表示する';
$string['rangefrom'] = 'From';
$string['rangeinput'] = 'テキスト入力フィールド';
$string['rangeinvalid'] = '無効な範囲パラメータ';
$string['rangelimit'] = '数値尺度の最大幅は1000です。';
$string['rangeslider'] = 'スライダ';
$string['rangeto'] = 'To';
$string['ratingchoicemusthavescore'] = '指定された選択肢すべてに評点が必要です。';
$string['ratingrequiredrange'] = '有効な答えは {$a->from} から {$a->to} までの間です。';
$string['ratingscoremusthavechoice'] = 'すべての指定された評点にはラベルが必要です。';
$string['redisplay'] = '問題を再表示する';
$string['redisplay_help'] = 'ここであなたは前の問題を再表示することができます。将来の問題を再表示すること、別の問題を再表示することはできません (これらはセレクトボックス内でグレイアウトされます)。

オリジナルの問題に入力された解答または情報は問題の再表示時に表示されます。再表示された問題の変更内容はオリジナルの問題に上書きされます。オリジナルの問題が特定のユーザに対してロックされている場合、そのユーザに対して再表示された問題もロックされます。';
$string['remove'] = '削除';
$string['removeconfirm'] = '本当にこのアイテムを削除してもよろしいですか?';
$string['removethis'] = '{$a} を削除する';
$string['reorder'] = '順番を変更する';
$string['required'] = 'ユーザはこの問題に回答する必要がある';
$string['reviewcompfromplanassignmissing'] = 'このコンピテンシーは学習プランから削除されました。';
$string['reviewcoursefromplanassignmissing'] = 'このコースは学習プランから削除されました。';
$string['reviewevidencefromplanassignmissing'] = 'このエビデンスは学習プランから削除されました。';
$string['reviewgoalsassignmissing'] = 'このゴールは削除されました。';
$string['reviewincludepersonal'] = 'パーソナルゴールカスタムフィールドを含む';
$string['reviewincluderating'] = '評価を含む';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'この目標は学習プランから削除されました。';
$string['reviewprogfromplanassignmissing'] = 'このプログラムは学習プランから削除されました。';
$string['reviewrequiredlearningassignmissing'] = 'このプログラムは必須学習から削除されました。';
$string['savechoicesas'] = '上記のオプションを他の問題で利用するために次の名前で保存する';
$string['score'] = '点数';
$string['selectall'] = 'すべてを選択する';
$string['selectcompanyaddall'] = 'すべてをレビューに自動追加する';
$string['selectcompanydonotreview'] = '会社ゴールをレビューしない';
$string['selectcompanyusercanchoose'] = 'ユーザがレビュー対象を選択できる';
$string['selectpersonaladdall'] = 'すべてをレビューに自動追加する';
$string['selectpersonaldonotreview'] = 'パーソナルゴールをレビューしない';
$string['selectpersonalusercanchoose'] = 'ユーザがレビュー対象を選択できる';
$string['setdefault'] = 'デフォルトを設定する';
$string['settings'] = '設定';
$string['unavailableforguest'] = 'この問題はログインユーザのみ答えることができます。';
$string['uploadmaxinvalid'] = 'ファイル数は少なくとも1つである必要があります。';
$string['uploadmaxnum'] = '最大ファイル数';
$string['uploadoptions'] = 'アップロードオプション';
$string['userselectednothing'] = '何も選択していないユーザ';
$string['valueoutsiderange'] = '有効範囲内の値を入力してください。';
$string['viewdetails'] = '詳細を表示する';
$string['visibleto'] = '閲覧可:';
$string['youranswer'] = 'あなたの回答';
